/*
SQLyog v10.2 
MySQL - 5.6.29 : Database - ssgg
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`ssgg` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;

USE `ssgg`;

/*Table structure for table `dm_city` */

DROP TABLE IF EXISTS `dm_city`;

CREATE TABLE `dm_city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `province` varchar(10) DEFAULT NULL COMMENT '省编码',
  `code` varchar(10) DEFAULT NULL COMMENT '城市编码',
  `name` varchar(50) DEFAULT NULL COMMENT '城市名称',
  PRIMARY KEY (`id`),
  KEY `idx_dm_city_province` (`province`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='城市字典表';

/*Data for the table `dm_city` */

/*Table structure for table `dm_device_category` */

DROP TABLE IF EXISTS `dm_device_category`;

CREATE TABLE `dm_device_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '设备类型标识',
  `name` varchar(50) NOT NULL COMMENT '设备类型名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='设备分类表';

/*Data for the table `dm_device_category` */

/*Table structure for table `dm_disease` */

DROP TABLE IF EXISTS `dm_disease`;

CREATE TABLE `dm_disease` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '疾病标识',
  `name` varchar(100) DEFAULT NULL COMMENT '疾病名称',
  `dept` varchar(20) DEFAULT NULL COMMENT '科室标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0删除',
  PRIMARY KEY (`id`),
  KEY `idx_dm_disease_1` (`dept`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='疾病字典表';

/*Data for the table `dm_disease` */

/*Table structure for table `dm_error_code` */

DROP TABLE IF EXISTS `dm_error_code`;

CREATE TABLE `dm_error_code` (
  `code` varchar(20) NOT NULL COMMENT '错误编码',
  `des` varchar(200) NOT NULL COMMENT '错误描述'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='错误代码表';

/*Data for the table `dm_error_code` */

/*Table structure for table `dm_hospital` */

DROP TABLE IF EXISTS `dm_hospital`;

CREATE TABLE `dm_hospital` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '医院标识',
  `province` varchar(10) DEFAULT NULL COMMENT '省份标识',
  `city` varchar(10) DEFAULT NULL COMMENT '城市标识',
  `town` varchar(10) DEFAULT NULL COMMENT '区县标识',
  `name` varchar(100) NOT NULL COMMENT '医院名称',
  `level` int(11) NOT NULL DEFAULT '1' COMMENT '级别，1医院，2社区医院',
  `address` varchar(300) NOT NULL COMMENT '医院详细地址',
  `intro` text COMMENT '医院简介',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_hospital_1` (`province`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医院字典表';

/*Data for the table `dm_hospital` */

/*Table structure for table `dm_hospital_dept` */

DROP TABLE IF EXISTS `dm_hospital_dept`;

CREATE TABLE `dm_hospital_dept` (
  `code` varchar(20) NOT NULL COMMENT '科室标识',
  `name` varchar(50) NOT NULL COMMENT '科室名称',
  `del` varchar(1) DEFAULT '1' COMMENT '删除标识，1正常，0删除'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医院科室字典表';

/*Data for the table `dm_hospital_dept` */

/*Table structure for table `dm_intervene_item_type` */

DROP TABLE IF EXISTS `dm_intervene_item_type`;

CREATE TABLE `dm_intervene_item_type` (
  `code` varchar(20) NOT NULL COMMENT '血糖记录类型标识',
  `name` varchar(50) NOT NULL COMMENT '血糖记录类型名称',
  `type` int(11) NOT NULL COMMENT '健康指标类型（1血糖，2血压，3体重，4腰围，5运动，6用药）',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1否，0是'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康干预选项类型表';

/*Data for the table `dm_intervene_item_type` */

/*Table structure for table `dm_medicines` */

DROP TABLE IF EXISTS `dm_medicines`;

CREATE TABLE `dm_medicines` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '药品编码',
  `name` varchar(50) NOT NULL COMMENT '药品名称',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_medicines_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='药品字典';

/*Data for the table `dm_medicines` */

/*Table structure for table `dm_province` */

DROP TABLE IF EXISTS `dm_province`;

CREATE TABLE `dm_province` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(10) NOT NULL COMMENT '省份编码',
  `name` varchar(10) NOT NULL COMMENT '省份名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='省份表';

/*Data for the table `dm_province` */

/*Table structure for table `dm_relationship` */

DROP TABLE IF EXISTS `dm_relationship`;

CREATE TABLE `dm_relationship` (
  `code` varchar(20) NOT NULL COMMENT '关系标识',
  `name` varchar(50) NOT NULL COMMENT '关系名称',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  KEY `idx_dm_relationship_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='家族关系字典表';

/*Data for the table `dm_relationship` */

/*Table structure for table `dm_sports` */

DROP TABLE IF EXISTS `dm_sports`;

CREATE TABLE `dm_sports` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '运动编码',
  `name` varchar(100) DEFAULT NULL COMMENT '运动名称',
  `type` varchar(20) DEFAULT NULL COMMENT '运动强度类型标识',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_sports_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='运动类型字典表';

/*Data for the table `dm_sports` */

/*Table structure for table `dm_sports_type` */

DROP TABLE IF EXISTS `dm_sports_type`;

CREATE TABLE `dm_sports_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '强度编码',
  `name` varchar(100) DEFAULT NULL COMMENT '强度名称',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_sports_type_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='运动强度字典表';

/*Data for the table `dm_sports_type` */

/*Table structure for table `dm_town` */

DROP TABLE IF EXISTS `dm_town`;

CREATE TABLE `dm_town` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `province` varchar(10) DEFAULT NULL COMMENT '省编码',
  `city` varchar(10) DEFAULT NULL COMMENT '城市编码',
  `code` varchar(10) DEFAULT NULL COMMENT '区县编码',
  `name` varchar(50) DEFAULT NULL COMMENT '区县名称',
  PRIMARY KEY (`id`),
  KEY `idx_dm_town_1` (`city`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='区县字典表';

/*Data for the table `dm_town` */

/*Table structure for table `ssgg_advert` */

DROP TABLE IF EXISTS `ssgg_advert`;

CREATE TABLE `ssgg_advert` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `title` varchar(100) DEFAULT NULL COMMENT '广告标题',
  `from` varchar(100) DEFAULT NULL COMMENT '广告来源',
  `photo` varchar(100) DEFAULT NULL COMMENT '广告图片',
  `url` varchar(100) DEFAULT NULL COMMENT '广告链接地址',
  `seq` int(11) DEFAULT NULL COMMENT '广告显示顺序',
  `type` int(11) DEFAULT NULL COMMENT '广告类型（如主页广告）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '发布时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  `czy` varchar(20) NOT NULL COMMENT '操作员，关联ssgg_user表',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='系统广告表';

/*Data for the table `ssgg_advert` */

/*Table structure for table `ssgg_chat_log` */

DROP TABLE IF EXISTS `ssgg_chat_log`;

CREATE TABLE `ssgg_chat_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `msgid` varchar(20) DEFAULT NULL COMMENT '消息ID',
  `sender` varchar(20) DEFAULT NULL COMMENT '发送人',
  `receiver` varchar(20) DEFAULT NULL COMMENT '接收人',
  `msg_type` int(11) DEFAULT NULL COMMENT '消息类型（1文本，2图片、3语音）',
  `chat_type` int(11) DEFAULT NULL COMMENT '聊天类型（1单聊，2群聊）',
  `content` text COMMENT '消息内容',
  `state` int(11) DEFAULT NULL COMMENT '消息状态（1已发送，2已接收，3已读）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信，2医生APP',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '发送时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否已作废（1正常，0已作废）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='聊天记录表';

/*Data for the table `ssgg_chat_log` */

/*Table structure for table `ssgg_complaint_doctor` */

DROP TABLE IF EXISTS `ssgg_complaint_doctor`;

CREATE TABLE `ssgg_complaint_doctor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '投诉标识',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(20) DEFAULT NULL COMMENT '医生标识',
  `content` varchar(3000) DEFAULT NULL COMMENT '投诉内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '投诉时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='投诉医生表';

/*Data for the table `ssgg_complaint_doctor` */

/*Table structure for table `ssgg_consult` */

DROP TABLE IF EXISTS `ssgg_consult`;

CREATE TABLE `ssgg_consult` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '咨询标识',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识/医生团队标识',
  `type` int(11) NOT NULL DEFAULT '1' COMMENT '1医生，2团队',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `disease` varchar(20) DEFAULT NULL COMMENT '疾病标识',
  `illness` varchar(500) NOT NULL COMMENT '其他病情',
  `title` varchar(100) DEFAULT NULL COMMENT '标题（用于列表展示）',
  `name` varchar(50) DEFAULT NULL COMMENT '患者姓名',
  `age` int(11) DEFAULT NULL COMMENT '年龄',
  `sex` int(11) DEFAULT NULL COMMENT '性别',
  `province` varchar(20) DEFAULT NULL COMMENT '省标识',
  `city` varchar(20) DEFAULT NULL COMMENT '城市标识',
  `reply` int(11) DEFAULT NULL COMMENT '回复状态，0未回复，1已回复',
  `status` int(11) DEFAULT NULL COMMENT '咨询状态（0进行中，1已结束）',
  `read` int(11) DEFAULT NULL COMMENT '患者是否已读（1未读，0已读）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '咨询时间',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_consult_1` (`doctor`),
  KEY `idx_ssgg_consult_2` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='咨询表';

/*Data for the table `ssgg_consult` */

/*Table structure for table `ssgg_consult_log` */

DROP TABLE IF EXISTS `ssgg_consult_log`;

CREATE TABLE `ssgg_consult_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(20) DEFAULT NULL COMMENT '咨询标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '回复医生姓名',
  `job` varchar(50) DEFAULT NULL COMMENT '回复医生职称',
  `hospital` varchar(100) DEFAULT NULL COMMENT '回复医生所在医院',
  `content` varchar(3000) DEFAULT NULL COMMENT '回复内容/追问内容',
  `type` int(11) DEFAULT NULL COMMENT '类型，0问，1回复，2追问，3评价',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_consult_log_1` (`consult`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='咨询记录表';

/*Data for the table `ssgg_consult_log` */

/*Table structure for table `ssgg_doctor` */

DROP TABLE IF EXISTS `ssgg_doctor`;

CREATE TABLE `ssgg_doctor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '医生标识',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `sex` int(11) DEFAULT NULL COMMENT '性别（1男，2女）',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `photo` varchar(100) DEFAULT NULL COMMENT '头像http地址',
  `mobile` varchar(20) NOT NULL COMMENT '手机号',
  `password` varchar(50) NOT NULL COMMENT '密码',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '状态（1正常，0禁用）',
  `province` varchar(10) DEFAULT NULL COMMENT '省',
  `city` varchar(10) DEFAULT NULL COMMENT '市',
  `hospital` varchar(20) DEFAULT NULL COMMENT '医院标识',
  `dept` varchar(20) DEFAULT NULL COMMENT '科室标识',
  `job` varchar(30) DEFAULT NULL COMMENT '职称',
  `expertise` varchar(300) DEFAULT NULL COMMENT '医生专长',
  `introduce` varchar(3000) DEFAULT NULL COMMENT '医生介绍',
  `level` int(11) DEFAULT '0' COMMENT '是否为名医，1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_doctor_info_uid` (`code`),
  UNIQUE KEY `idx_ssgg_doctor_info_2` (`mobile`,`password`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生信息表';

/*Data for the table `ssgg_doctor` */

/*Table structure for table `ssgg_doctor_address` */

DROP TABLE IF EXISTS `ssgg_doctor_address`;

CREATE TABLE `ssgg_doctor_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '地址标识',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，关联ssgg_doctor表',
  `dept` varchar(30) NOT NULL COMMENT '所在科室',
  `province` varchar(10) DEFAULT NULL COMMENT '省标识',
  `city` varchar(10) DEFAULT NULL COMMENT '市标识',
  `town` varchar(10) DEFAULT NULL COMMENT '区县标识',
  `address` varchar(100) NOT NULL COMMENT '地址',
  `state` int(11) DEFAULT NULL COMMENT '当前所在位置，1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_address_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生工作地址';

/*Data for the table `ssgg_doctor_address` */

/*Table structure for table `ssgg_doctor_comment` */

DROP TABLE IF EXISTS `ssgg_doctor_comment`;

CREATE TABLE `ssgg_doctor_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，关联ssgg_doctor表',
  `user` varchar(20) NOT NULL COMMENT '用户标识，关联ssgg_patient表',
  `uname` varchar(50) NOT NULL COMMENT '评价人姓名',
  `content` varchar(300) NOT NULL COMMENT '评价内容',
  `star` decimal(2,1) DEFAULT NULL COMMENT '星级',
  `read` int(11) DEFAULT NULL COMMENT '医生是否已读（1未读，0已读）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '评价时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_comment_doctor` (`doctor`),
  KEY `ssgg_doctor_comment_user` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生评价表';

/*Data for the table `ssgg_doctor_comment` */

/*Table structure for table `ssgg_doctor_focus` */

DROP TABLE IF EXISTS `ssgg_doctor_focus`;

CREATE TABLE `ssgg_doctor_focus` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(20) DEFAULT NULL COMMENT '医生标识',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '关注时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_focus_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生特别关注患者表';

/*Data for the table `ssgg_doctor_focus` */

/*Table structure for table `ssgg_doctor_followup_template` */

DROP TABLE IF EXISTS `ssgg_doctor_followup_template`;

CREATE TABLE `ssgg_doctor_followup_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '模板标识',
  `title` varchar(100) NOT NULL COMMENT '模板标题',
  `type` int(11) DEFAULT '2' COMMENT '系统模板，1系统模板，2医生自定义模板',
  `creater` varchar(20) DEFAULT NULL COMMENT '创建人，非系统模板对应ssgg_doctor表',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_doctor_followup_template_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板';

/*Data for the table `ssgg_doctor_followup_template` */

/*Table structure for table `ssgg_doctor_followup_template_questions` */

DROP TABLE IF EXISTS `ssgg_doctor_followup_template_questions`;

CREATE TABLE `ssgg_doctor_followup_template_questions` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '问题标识',
  `template` varchar(20) DEFAULT NULL COMMENT '问题对应的模板标识',
  `question` varchar(100) DEFAULT NULL COMMENT '问题描述',
  `type` int(11) DEFAULT NULL COMMENT '问题类型，1单选，2多选，3填空',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_followup_template_questions_1` (`template`),
  KEY `idx_ssgg_doctor_followup_template_questions_2` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板问题表';

/*Data for the table `ssgg_doctor_followup_template_questions` */

/*Table structure for table `ssgg_doctor_followup_template_questions_items` */

DROP TABLE IF EXISTS `ssgg_doctor_followup_template_questions_items`;

CREATE TABLE `ssgg_doctor_followup_template_questions_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '选项标识',
  `name` varchar(50) NOT NULL COMMENT '选项名称',
  `value` varchar(10) DEFAULT NULL COMMENT '选项值',
  `question` varchar(20) NOT NULL COMMENT '对应的问题标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_doctor_followup_template_questions_items_1` (`code`),
  KEY `idx_ssgg_doctor_followup_template_questions_items_2` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板问题选项表';

/*Data for the table `ssgg_doctor_followup_template_questions_items` */

/*Table structure for table `ssgg_doctor_friend` */

DROP TABLE IF EXISTS `ssgg_doctor_friend`;

CREATE TABLE `ssgg_doctor_friend` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `doctor1` varchar(20) NOT NULL COMMENT '医生标识，与ssgg_doctor表关联',
  `doctor2` varchar(20) NOT NULL COMMENT '医生标识，与ssgg_doctor表关联',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_friend_1` (`doctor1`),
  KEY `idx_ssgg_doctor_friend_2` (`doctor2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生好友表';

/*Data for the table `ssgg_doctor_friend` */

/*Table structure for table `ssgg_doctor_group` */

DROP TABLE IF EXISTS `ssgg_doctor_group`;

CREATE TABLE `ssgg_doctor_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '业务主键',
  `creater` varchar(20) NOT NULL COMMENT '创建人，与ssgg_doctor表关联',
  `name` varchar(50) NOT NULL COMMENT '群名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '群LOGO',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '是否作废，1正常，0解散',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_group_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生群组信息';

/*Data for the table `ssgg_doctor_group` */

/*Table structure for table `ssgg_doctor_group_info` */

DROP TABLE IF EXISTS `ssgg_doctor_group_info`;

CREATE TABLE `ssgg_doctor_group_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `team` varchar(20) NOT NULL COMMENT '群组标识，与ssgg_doctor_group表关联',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，与ssgg_doctor表关联',
  `admin` int(11) DEFAULT '0' COMMENT '管理员标识，1管理员，0普通组员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_group_info_team` (`team`),
  KEY `idx_ssgg_doctor_group_info_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生群组详情表';

/*Data for the table `ssgg_doctor_group_info` */

/*Table structure for table `ssgg_doctor_patient` */

DROP TABLE IF EXISTS `ssgg_doctor_patient`;

CREATE TABLE `ssgg_doctor_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(20) DEFAULT NULL COMMENT '医生标识',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识',
  `disease` int(11) DEFAULT NULL COMMENT '疾病类型，0健康，1高血压，2糖尿病，3高血压+糖尿病',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0删除）',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_patient_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生与患者关联关系';

/*Data for the table `ssgg_doctor_patient` */

/*Table structure for table `ssgg_doctor_statistics` */

DROP TABLE IF EXISTS `ssgg_doctor_statistics`;

CREATE TABLE `ssgg_doctor_statistics` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，关联ssgg_doctor表',
  `patient` int(11) DEFAULT NULL COMMENT '患者总人数',
  `patient_ss` int(11) DEFAULT NULL COMMENT '三管共管人数',
  `patient_sign` int(11) DEFAULT NULL COMMENT '个人签约人数',
  `diabetes` int(11) DEFAULT NULL COMMENT '糖尿病总人数',
  `hypertension` int(11) DEFAULT NULL COMMENT '高血压总人数',
  `diabetes_hypertension` int(11) DEFAULT NULL COMMENT '糖尿病和高血压都有总人数',
  `followup_times` int(11) DEFAULT NULL COMMENT '随访总次数',
  `followup_members` int(11) DEFAULT NULL COMMENT '随访总人数',
  `followup_success` int(11) DEFAULT NULL COMMENT '随访成功次数',
  `intervene_times` int(11) DEFAULT NULL COMMENT '干预总次数',
  `intervene_members` int(11) DEFAULT NULL COMMENT '干预总人数',
  `consultation_times` int(11) DEFAULT NULL COMMENT '被咨询总次数',
  `consultation_members` int(11) DEFAULT NULL COMMENT '咨询总人次',
  `consultation_reply` int(11) DEFAULT NULL COMMENT '咨询回复次数',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_doctor_statistics_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生统计表';

/*Data for the table `ssgg_doctor_statistics` */

/*Table structure for table `ssgg_doctor_team` */

DROP TABLE IF EXISTS `ssgg_doctor_team`;

CREATE TABLE `ssgg_doctor_team` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '团队编码，业务主键',
  `name` varchar(50) NOT NULL COMMENT '团队名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '团队LOGO',
  `members` int(11) DEFAULT '0' COMMENT '团队人员数',
  `doctor` varchar(20) NOT NULL COMMENT '创建人，关联ssgg_doctor表',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='三师团队表';

/*Data for the table `ssgg_doctor_team` */

/*Table structure for table `ssgg_doctor_team_info` */

DROP TABLE IF EXISTS `ssgg_doctor_team_info`;

CREATE TABLE `ssgg_doctor_team_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `team` varchar(20) NOT NULL COMMENT '团队编码，关联ssgg_doctor_team表',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，关联ssgg_doctor表',
  `type` int(11) NOT NULL COMMENT '医生类型：1专科医生，2全科医生，3健康管理师',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_doctor_team_info_uid` (`doctor`),
  KEY `idx_ssgg_doctor_team_info_team` (`team`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生团队详情表';

/*Data for the table `ssgg_doctor_team_info` */

/*Table structure for table `ssgg_doctor_token` */

DROP TABLE IF EXISTS `ssgg_doctor_token`;

CREATE TABLE `ssgg_doctor_token` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识，与ssgg_doctor相关联',
  `timeout` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '登录超时时间',
  `imei` varchar(30) NOT NULL COMMENT '登录手机的IMEI',
  `token` varchar(50) NOT NULL COMMENT '登录信息标识',
  `czrq` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '数据是否作废（1正常，0作废）',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_doctor_token_1` (`token`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生登录信息表';

/*Data for the table `ssgg_doctor_token` */

/*Table structure for table `ssgg_followup_chat` */

DROP TABLE IF EXISTS `ssgg_followup_chat`;

CREATE TABLE `ssgg_followup_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `msgid` varchar(50) NOT NULL COMMENT '消息标识',
  `recode` varchar(20) NOT NULL COMMENT '随访记录标识',
  `sender` varchar(20) NOT NULL COMMENT '发送人',
  `receiver` varchar(20) NOT NULL COMMENT '接收人',
  `chat_type` int(11) NOT NULL COMMENT '消息类型',
  `content` varchar(3000) NOT NULL COMMENT '消息内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '消息时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_followup_chat_1` (`recode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='图文随访记录表';

/*Data for the table `ssgg_followup_chat` */

/*Table structure for table `ssgg_followup_plan` */

DROP TABLE IF EXISTS `ssgg_followup_plan`;

CREATE TABLE `ssgg_followup_plan` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '计划标识',
  `title` varchar(100) NOT NULL COMMENT '随访计划标题',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识',
  `type` int(11) NOT NULL COMMENT '随访类型，1问卷随访，2图文随访，3电话随访，4上门随访',
  `template` varchar(20) DEFAULT NULL COMMENT '问卷模板标识',
  `users` int(11) NOT NULL COMMENT '计划随访人数',
  `plan_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '计划时间',
  `alarm_time` int(11) NOT NULL COMMENT '提前提醒分钟数(分钟)',
  `cycle` int(11) DEFAULT NULL COMMENT '计划周期(如每周)',
  `unit` int(11) DEFAULT NULL COMMENT '计划周期单位（1天，2周，3月）',
  `status` int(11) DEFAULT NULL COMMENT '计划状态(1正常，2执行完成，0关闭)',
  `czrq` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_followup_plan_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访计划表';

/*Data for the table `ssgg_followup_plan` */

/*Table structure for table `ssgg_followup_plan_user` */

DROP TABLE IF EXISTS `ssgg_followup_plan_user`;

CREATE TABLE `ssgg_followup_plan_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `plan` varchar(20) NOT NULL COMMENT '随访计划标识',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_followup_plan_user_1` (`plan`),
  KEY `idx_ssgg_followup_plan_user_2` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访计划涉及患者表';

/*Data for the table `ssgg_followup_plan_user` */

/*Table structure for table `ssgg_followup_record` */

DROP TABLE IF EXISTS `ssgg_followup_record`;

CREATE TABLE `ssgg_followup_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '随访记录标识',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识',
  `patient` varchar(20) NOT NULL COMMENT '患者标识',
  `type` int(11) DEFAULT NULL COMMENT '随访类型，1问卷随访，2图文随访，3电话随访，4上门随访',
  `template` varchar(20) NOT NULL COMMENT '问卷随访对应的模板标识，关联ssgg_doctor_followup_template表',
  `result` text COMMENT '电话随访/上门随访的结果',
  `status` int(11) DEFAULT NULL COMMENT '随访状态，0正在进行，1结束',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '随访日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_ssgg_followup_recode_1` (`code`),
  KEY `idx_ssgg_followup_recode_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访记录表';

/*Data for the table `ssgg_followup_record` */

/*Table structure for table `ssgg_followup_result` */

DROP TABLE IF EXISTS `ssgg_followup_result`;

CREATE TABLE `ssgg_followup_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `recode` varchar(20) NOT NULL COMMENT '随访记录标识',
  `question` varchar(20) NOT NULL COMMENT '问题标识',
  `item` varchar(20) DEFAULT NULL COMMENT '问题选项标识',
  `content` varchar(500) DEFAULT NULL COMMENT '填写内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_followup_result_1` (`recode`),
  KEY `idx_ssgg_followup_result_2` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访记录问卷答案表';

/*Data for the table `ssgg_followup_result` */

/*Table structure for table `ssgg_friends_log` */

DROP TABLE IF EXISTS `ssgg_friends_log`;

CREATE TABLE `ssgg_friends_log` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `applicant` varchar(20) NOT NULL COMMENT '申请人标识',
  `target` varchar(20) NOT NULL COMMENT '申请对象标识',
  `state` int(11) NOT NULL COMMENT '状态：0待处理，1同意，-1拒绝',
  `platform` int(11) NOT NULL COMMENT '消息平台：1微信端，2医生端',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '申请时间',
  PRIMARY KEY (`n_id`),
  KEY `idx_ssgg_friends_log_1` (`target`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='添加好友记录';

/*Data for the table `ssgg_friends_log` */

/*Table structure for table `ssgg_group_chat_log` */

DROP TABLE IF EXISTS `ssgg_group_chat_log`;

CREATE TABLE `ssgg_group_chat_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `msgid` varchar(20) NOT NULL COMMENT '消息ID',
  `group` varchar(20) NOT NULL COMMENT '群组标识',
  `receiver` varchar(20) NOT NULL COMMENT '接收人',
  `state` int(11) DEFAULT NULL COMMENT '消息状态（1已发送，2已接收，3已读）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信，2医生APP',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='群聊天记录状态表';

/*Data for the table `ssgg_group_chat_log` */

/*Table structure for table `ssgg_health_knowledge` */

DROP TABLE IF EXISTS `ssgg_health_knowledge`;

CREATE TABLE `ssgg_health_knowledge` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '文章标识',
  `title` varchar(100) DEFAULT NULL COMMENT '文章标题',
  `from` varchar(100) DEFAULT NULL COMMENT '文章来源',
  `url` varchar(100) DEFAULT NULL COMMENT '文章链接',
  `content` text COMMENT '文章内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '发布时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康知识表';

/*Data for the table `ssgg_health_knowledge` */

/*Table structure for table `ssgg_health_knowledge_read` */

DROP TABLE IF EXISTS `ssgg_health_knowledge_read`;

CREATE TABLE `ssgg_health_knowledge_read` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `knowledge` varchar(20) DEFAULT NULL COMMENT '文章标识',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识',
  `dt_date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '查看时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_health_knowledge_read_1` (`knowledge`),
  KEY `idx_ssgg_health_knowledge_read_2` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康知识查看记录表';

/*Data for the table `ssgg_health_knowledge_read` */

/*Table structure for table `ssgg_images` */

DROP TABLE IF EXISTS `ssgg_images`;

CREATE TABLE `ssgg_images` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `table` varchar(20) DEFAULT NULL COMMENT '图片资源对应的表名',
  `rowid` int(11) DEFAULT NULL COMMENT '图片资源对应表名的n_id',
  `url` varchar(100) DEFAULT NULL COMMENT '图片资源http路径',
  `url_small` varchar(100) DEFAULT NULL COMMENT '图片资源对应的缩略图http路径',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_images_1` (`table`,`rowid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='系统图像信息表';

/*Data for the table `ssgg_images` */

/*Table structure for table `ssgg_intervene` */

DROP TABLE IF EXISTS `ssgg_intervene`;

CREATE TABLE `ssgg_intervene` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务有关主键',
  `code` varchar(20) NOT NULL COMMENT '干预标识',
  `doctor` varchar(20) NOT NULL COMMENT '医生标识',
  `patient` varchar(20) NOT NULL COMMENT '患者标识',
  `title` varchar(20) NOT NULL COMMENT '干预标题',
  `cycle` int(11) NOT NULL COMMENT '执行周期(1每周，2每半个月，3每个月)',
  `begin_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '干预开始时间',
  `end_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '干预结束时间',
  `bg` varchar(300) DEFAULT NULL COMMENT '血糖计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `bg_des` varchar(200) DEFAULT NULL COMMENT '血糖计划说明文字',
  `nibp` varchar(300) DEFAULT NULL COMMENT '血压计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `nibp_des` varchar(200) DEFAULT NULL COMMENT '血压计划文字说明',
  `weight` varchar(300) DEFAULT NULL COMMENT '体重计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `weight_des` varchar(200) DEFAULT NULL COMMENT '体重计划文字说明',
  `waistline` varchar(300) DEFAULT NULL COMMENT '腰围计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `waistline_des` varchar(200) DEFAULT NULL COMMENT '腰围计划文字说明',
  `sport` varchar(300) DEFAULT NULL COMMENT '运动计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `sport_des` varchar(200) DEFAULT NULL COMMENT '运动计划文字说明',
  `medicine` varchar(300) DEFAULT NULL COMMENT '用药计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `medicine_des` varchar(200) DEFAULT NULL COMMENT '用药计划文字说明',
  `diet` varchar(300) DEFAULT NULL COMMENT '饮食建议',
  `suggest` varchar(500) DEFAULT NULL COMMENT '健康指导建议',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_intervene_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='干预记录表';

/*Data for the table `ssgg_intervene` */

/*Table structure for table `ssgg_medical_edu_article` */

DROP TABLE IF EXISTS `ssgg_medical_edu_article`;

CREATE TABLE `ssgg_medical_edu_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '文章标识',
  `category` varchar(20) DEFAULT NULL COMMENT '医学教育分类标识',
  `title` varchar(100) DEFAULT NULL COMMENT '文章标题',
  `logo` varchar(100) DEFAULT NULL COMMENT '文章LOGO',
  `url` varchar(100) DEFAULT NULL COMMENT '文章HTTP地址',
  `content` text COMMENT '文章内容',
  `oper` varchar(20) DEFAULT NULL COMMENT '操作员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_medical_edu_article_1` (`category`),
  KEY `idx_ssgg_medical_edu_article_2` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育文章信息表';

/*Data for the table `ssgg_medical_edu_article` */

/*Table structure for table `ssgg_medical_edu_article_read` */

DROP TABLE IF EXISTS `ssgg_medical_edu_article_read`;

CREATE TABLE `ssgg_medical_edu_article_read` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `article` varchar(20) DEFAULT NULL COMMENT '文章标识',
  `doctor` varchar(20) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '查看时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_medical_edu_article_read_1` (`article`),
  KEY `idx_ssgg_medical_edu_article_read_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `ssgg_medical_edu_article_read` */

/*Table structure for table `ssgg_medical_edu_category` */

DROP TABLE IF EXISTS `ssgg_medical_edu_category`;

CREATE TABLE `ssgg_medical_edu_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '分类标识',
  `name` varchar(20) DEFAULT NULL COMMENT '分类名称',
  `default` int(11) DEFAULT '0' COMMENT '是否为推荐类型,1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育分类表';

/*Data for the table `ssgg_medical_edu_category` */

/*Table structure for table `ssgg_medical_edu_setting` */

DROP TABLE IF EXISTS `ssgg_medical_edu_setting`;

CREATE TABLE `ssgg_medical_edu_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `med_edu` varchar(20) DEFAULT NULL COMMENT '医学教育分类标识',
  `doctor` varchar(20) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '设置时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_medical_edu_setting_1` (`med_edu`),
  KEY `idx_ssgg_medical_edu_setting_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育设置表';

/*Data for the table `ssgg_medical_edu_setting` */

/*Table structure for table `ssgg_message` */

DROP TABLE IF EXISTS `ssgg_message`;

CREATE TABLE `ssgg_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '消息标识',
  `receiver` varchar(20) NOT NULL COMMENT '消息接收人（微信平台为患者标识，医生APP平台为医生标识）',
  `sender` varchar(20) DEFAULT NULL COMMENT '消息发送人标识',
  `data` varchar(100) DEFAULT NULL COMMENT '群组标识\\网络咨询标识\\问卷随访标识',
  `title` varchar(50) NOT NULL COMMENT '消息标题',
  `content` varchar(200) NOT NULL COMMENT '消息内容',
  `type` varchar(20) DEFAULT NULL COMMENT '消息类型（101患者申请取消签约、102患者同意取消签约、103患者拒绝取消签约、104患者填写了血糖记录、105患者填写了血压记录、106患者填写了体重记录、107患者填写了腰围记录、108患者填写了运动记录、109患者填写了用药记录、110患者填写了饮食记录、111患者提交了问卷随访、112请求添加好友消息、113入群消息、114群解散消息、115踢出群消息、116新的网络咨询、117网络咨询追问、201医生拒绝签约、202医生同意签约、203医生申请取消签约、204医生同意取消签约、205医生拒绝取消签约、206新的问卷随访、207新的健康干预、208请求添加好友消息、209入群消息、210群解散消息、211踢出群消息、212聊天消息提醒、213群聊天消息、214医生回复了网络咨询、215请求添加为家人）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信端，2医生APP端',
  `state` int(11) DEFAULT '0' COMMENT '消息状态，1已发送，0待发送，-1发送失败',
  `read` int(11) DEFAULT '1' COMMENT '查看状态，1未读，0已读',
  `readonly` int(11) DEFAULT NULL COMMENT '只读消息：1否，0是',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '消息时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_message_uid` (`receiver`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='消息表';

/*Data for the table `ssgg_message` */

/*Table structure for table `ssgg_patient` */

DROP TABLE IF EXISTS `ssgg_patient`;

CREATE TABLE `ssgg_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '业务主键',
  `idcard` varchar(20) NOT NULL COMMENT '身份证号',
  `password` varchar(50) DEFAULT NULL COMMENT '登录密码',
  `name` varchar(50) NOT NULL COMMENT '姓名',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `sex` int(11) DEFAULT NULL COMMENT '性别，1男，2女',
  `mobile` varchar(20) DEFAULT NULL COMMENT '手机号',
  `phone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `ssc` varchar(20) DEFAULT NULL COMMENT '社保卡号',
  `photo` varchar(100) DEFAULT NULL COMMENT '头像http地址',
  `province` varchar(10) DEFAULT NULL COMMENT '省编码',
  `city` varchar(10) DEFAULT NULL COMMENT '市编码',
  `town` varchar(10) DEFAULT NULL COMMENT '区县编码',
  `street` varchar(10) DEFAULT NULL COMMENT '街道',
  `province_name` varchar(30) DEFAULT NULL COMMENT '省名称',
  `city_name` varchar(30) DEFAULT NULL COMMENT '城市名称',
  `town_name` varchar(30) DEFAULT NULL COMMENT '区县名称',
  `address` varchar(100) DEFAULT NULL COMMENT '详细地址',
  `disease` int(11) DEFAULT '0' COMMENT '疾病类型，0健康，1高血压，2糖尿病，3高血压+糖尿病',
  `points` int(11) DEFAULT NULL COMMENT '总积分',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者信息表';

/*Data for the table `ssgg_patient` */

/*Table structure for table `ssgg_patient_course` */

DROP TABLE IF EXISTS `ssgg_patient_course`;

CREATE TABLE `ssgg_patient_course` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '历程标识',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `title` varchar(100) NOT NULL COMMENT '健康历程标题',
  `content` varchar(500) DEFAULT NULL COMMENT '内容',
  `table` varchar(50) NOT NULL COMMENT '对应的表',
  `tid` varchar(20) NOT NULL COMMENT '对应的表的code字段值',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_course_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康历程表';

/*Data for the table `ssgg_patient_course` */

/*Table structure for table `ssgg_patient_device` */

DROP TABLE IF EXISTS `ssgg_patient_device`;

CREATE TABLE `ssgg_patient_device` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关键',
  `code` varchar(20) NOT NULL COMMENT '设备标识',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `category` varchar(20) DEFAULT NULL COMMENT '设备类型标识',
  `sn` varchar(50) NOT NULL COMMENT '设备SN码',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_device_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者设备表';

/*Data for the table `ssgg_patient_device` */

/*Table structure for table `ssgg_patient_family` */

DROP TABLE IF EXISTS `ssgg_patient_family`;

CREATE TABLE `ssgg_patient_family` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '家人标识',
  `patient` varchar(20) NOT NULL COMMENT '患者标识',
  `relationship` varchar(20) NOT NULL COMMENT '关系标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_family_1` (`patient`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者家人信息表';

/*Data for the table `ssgg_patient_family` */

/*Table structure for table `ssgg_patient_friend` */

DROP TABLE IF EXISTS `ssgg_patient_friend`;

CREATE TABLE `ssgg_patient_friend` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `user1` varchar(20) NOT NULL COMMENT '患者标识，与ssgg_patient表关联',
  `user2` varchar(20) NOT NULL COMMENT '患者标识，与ssgg_patient表关联',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_friend_1` (`user1`),
  KEY `idx_ssgg_patient_friend_2` (`user2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者好友表';

/*Data for the table `ssgg_patient_friend` */

/*Table structure for table `ssgg_patient_gift` */

DROP TABLE IF EXISTS `ssgg_patient_gift`;

CREATE TABLE `ssgg_patient_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识',
  `gift` varchar(20) DEFAULT NULL COMMENT '礼品标识',
  `posints` int(11) DEFAULT NULL COMMENT '消费的积分数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '兑换时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者兑换的礼品记录表';

/*Data for the table `ssgg_patient_gift` */

/*Table structure for table `ssgg_patient_group` */

DROP TABLE IF EXISTS `ssgg_patient_group`;

CREATE TABLE `ssgg_patient_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '业务主键',
  `creater` varchar(20) NOT NULL COMMENT '创建人，与ssgg_patient表关联',
  `name` varchar(50) NOT NULL COMMENT '群名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '群LOGO',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '是否作废，1正常，0解散',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_group_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者群组信息';

/*Data for the table `ssgg_patient_group` */

/*Table structure for table `ssgg_patient_group_info` */

DROP TABLE IF EXISTS `ssgg_patient_group_info`;

CREATE TABLE `ssgg_patient_group_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `team` varchar(20) NOT NULL COMMENT '群组标识，与ssgg_patient_group表关联',
  `user` varchar(20) NOT NULL COMMENT '患者标识，与ssgg_patient表关联',
  `admin` int(11) DEFAULT '0' COMMENT '管理员标识，1管理员，0普通组员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_group_info_team` (`team`),
  KEY `idx_ssgg_patient_group_info_uid` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者群组详情表';

/*Data for the table `ssgg_patient_group_info` */

/*Table structure for table `ssgg_patient_health_index` */

DROP TABLE IF EXISTS `ssgg_patient_health_index`;

CREATE TABLE `ssgg_patient_health_index` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(20) DEFAULT NULL COMMENT '患者标识，与ssgg_patient关联',
  `intervene` varchar(20) DEFAULT NULL COMMENT '干预标识',
  `value1` decimal(5,2) DEFAULT NULL COMMENT '血糖/收缩压/体重/腰围',
  `value2` decimal(5,2) DEFAULT NULL COMMENT '舒张压',
  `point` int(1) DEFAULT NULL COMMENT '血糖测量时间点（1早餐空腹，2早餐后，3午餐空腹，4午餐后，5晚餐空腹，6晚餐后，7睡前）',
  `type` int(1) DEFAULT NULL COMMENT '健康指标类型（1血糖，2血压，3体重，4腰围）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_health_index_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者健康指标表';

/*Data for the table `ssgg_patient_health_index` */

/*Table structure for table `ssgg_patient_health_record` */

DROP TABLE IF EXISTS `ssgg_patient_health_record`;

CREATE TABLE `ssgg_patient_health_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `intervene` varchar(20) DEFAULT NULL COMMENT '干预标识',
  `type` int(11) NOT NULL COMMENT '记录类型，1运动，2用药，3饮食',
  `value1` varchar(500) DEFAULT NULL COMMENT '运动时长（分）/药品名称/饮食内容',
  `value2` varchar(20) DEFAULT NULL COMMENT '运动强度',
  `value3` varchar(20) DEFAULT NULL COMMENT '运动类型',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_patient_health_record_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者健康记录表';

/*Data for the table `ssgg_patient_health_record` */

/*Table structure for table `ssgg_points_gift` */

DROP TABLE IF EXISTS `ssgg_points_gift`;

CREATE TABLE `ssgg_points_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) DEFAULT NULL COMMENT '礼品标识',
  `name` varchar(50) DEFAULT NULL COMMENT '礼品名称',
  `points` int(11) DEFAULT NULL COMMENT '兑换积分数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='积分礼品表';

/*Data for the table `ssgg_points_gift` */

/*Table structure for table `ssgg_points_record` */

DROP TABLE IF EXISTS `ssgg_points_record`;

CREATE TABLE `ssgg_points_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `points` int(11) DEFAULT NULL COMMENT '积分数',
  `table` varchar(100) DEFAULT NULL COMMENT '操作来源（对应数据库表名）',
  `oper_id` varchar(20) DEFAULT NULL COMMENT '操作来源标识',
  `des` varchar(500) DEFAULT NULL COMMENT '积分说明',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_points_record_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='积分明细表';

/*Data for the table `ssgg_points_record` */

/*Table structure for table `ssgg_sign_contract` */

DROP TABLE IF EXISTS `ssgg_sign_contract`;

CREATE TABLE `ssgg_sign_contract` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '签约标识',
  `team` varchar(20) DEFAULT NULL COMMENT '签约医生团队，关联ssgg_doctor表',
  `user` varchar(20) DEFAULT NULL COMMENT '签约患者，关联ssgg_patient表',
  `begin` date DEFAULT NULL COMMENT '开始时间',
  `end` date DEFAULT NULL COMMENT '结束时间',
  `months` int(11) DEFAULT NULL COMMENT '一共多少个月',
  `status` int(11) DEFAULT '1' COMMENT '签约状态，1正常，0取消',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='三师签约信息表';

/*Data for the table `ssgg_sign_contract` */

/*Table structure for table `ssgg_sign_web` */

DROP TABLE IF EXISTS `ssgg_sign_web`;

CREATE TABLE `ssgg_sign_web` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(20) NOT NULL COMMENT '签约标识',
  `doctor` varchar(20) NOT NULL COMMENT '签约医生',
  `user` varchar(20) NOT NULL COMMENT '签约用户',
  `oper` int(11) DEFAULT NULL COMMENT '操作人（1患者，2医生）',
  `status` int(11) DEFAULT NULL COMMENT '签约状态(0待签约，1已拒绝，2已签约，3患者申请取消签约，4医生申请取消签约，5已取消)',
  `begin` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '签约开始时间',
  `end` timestamp NULL DEFAULT NULL COMMENT '签约结束时间',
  `months` int(11) DEFAULT NULL COMMENT '签约时长（如：12个月）',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_sign_web_1` (`doctor`),
  KEY `idx_ssgg_sign_web_2` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='网络签约信息表';

/*Data for the table `ssgg_sign_web` */

/*Table structure for table `ssgg_sms` */

DROP TABLE IF EXISTS `ssgg_sms`;

CREATE TABLE `ssgg_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `mobile` varchar(20) DEFAULT NULL COMMENT '接收手机号',
  `type` int(11) DEFAULT NULL COMMENT '消息类型，1找回密码，注册验证码',
  `content` varchar(500) DEFAULT NULL COMMENT '消息内容',
  `deadline` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '过期时间',
  `czrq` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '发送时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='短信记录表';

/*Data for the table `ssgg_sms` */

/*Table structure for table `ssgg_team_patient` */

DROP TABLE IF EXISTS `ssgg_team_patient`;

CREATE TABLE `ssgg_team_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务主键',
  `team` varchar(20) NOT NULL COMMENT '三师团队标识',
  `user` varchar(20) NOT NULL COMMENT '患者标识',
  `disease` int(11) DEFAULT NULL COMMENT '疾病类型，0健康，1高血压，2糖尿病，3高血压+糖尿病',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加日期',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0删除）',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_team_patient_1` (`team`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='三师团队与患者关联表';

/*Data for the table `ssgg_team_patient` */

/*Table structure for table `ssgg_wx_patient` */

DROP TABLE IF EXISTS `ssgg_wx_patient`;

CREATE TABLE `ssgg_wx_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `openid` varchar(50) NOT NULL COMMENT '微信openid',
  `patient` varchar(20) NOT NULL COMMENT '患者标识',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0注销）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `idx_ssgg_user_3` (`openid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='微信与患者关联表/微信登录信息表';

/*Data for the table `ssgg_wx_patient` */

/*Table structure for table `wx_access_token` */

DROP TABLE IF EXISTS `wx_access_token`;

CREATE TABLE `wx_access_token` (
  `value` varchar(1000) DEFAULT NULL COMMENT '微信中控服务器access_token'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `wx_access_token` */

/*Table structure for table `wx_menu` */

DROP TABLE IF EXISTS `wx_menu`;

CREATE TABLE `wx_menu` (
  `sup_menuid` varchar(50) DEFAULT NULL,
  `menuid` varchar(50) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `name` varchar(20) DEFAULT NULL,
  `key` varchar(50) DEFAULT NULL,
  `url` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='微信自定义菜单表';

/*Data for the table `wx_menu` */

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
