/*
SQLyog v10.2 
MySQL - 5.6.29 : Database - wlyy
*********************************************************************
*/


/*!40101 SET NAMES utf8 */;

/*!40101 SET SQL_MODE=''*/;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;
CREATE DATABASE /*!32312 IF NOT EXISTS*/`wlyy` /*!40100 DEFAULT CHARACTER SET utf8mb4 */;

USE `wlyy`;

/*Table structure for table `dm_city` */

DROP TABLE IF EXISTS `dm_city`;

CREATE TABLE `dm_city` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `province` varchar(10) DEFAULT NULL COMMENT '省编码',
  `code` varchar(50) DEFAULT NULL COMMENT '城市编码',
  `name` varchar(50) DEFAULT NULL COMMENT '城市名称',
  PRIMARY KEY (`id`),
  KEY `idx_dm_city_province` (`province`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='城市字典表';

/*Data for the table `dm_city` */

insert  into `dm_city`(`id`,`province`,`code`,`name`) values (1,'1','01','湖里区');

/*Table structure for table `dm_device_category` */

DROP TABLE IF EXISTS `dm_device_category`;

CREATE TABLE `dm_device_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '设备类型标识',
  `name` varchar(50) NOT NULL COMMENT '设备类型名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='设备分类表';

/*Data for the table `dm_device_category` */

insert  into `dm_device_category`(`id`,`code`,`name`,`czrq`,`del`) values (1,'1','血糖仪','2016-05-09 06:28:27','1'),(2,'2','血压仪','2016-05-09 06:28:32','1');

/*Table structure for table `dm_disease` */

DROP TABLE IF EXISTS `dm_disease`;

CREATE TABLE `dm_disease` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '疾病标识',
  `name` varchar(100) DEFAULT NULL COMMENT '疾病名称',
  `dept` varchar(20) DEFAULT NULL COMMENT '科室标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0删除',
  PRIMARY KEY (`id`),
  KEY `idx_dm_disease_1` (`dept`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='疾病字典表';

/*Data for the table `dm_disease` */

/*Table structure for table `dm_error_code` */

DROP TABLE IF EXISTS `dm_error_code`;

CREATE TABLE `dm_error_code` (
  `code` varchar(50) NOT NULL COMMENT '错误编码',
  `des` varchar(200) NOT NULL COMMENT '错误描述'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='错误代码表';

/*Data for the table `dm_error_code` */

/*Table structure for table `dm_hospital` */

DROP TABLE IF EXISTS `dm_hospital`;

CREATE TABLE `dm_hospital` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '医院标识',
  `province` varchar(50) DEFAULT NULL COMMENT '省份标识',
  `city` varchar(50) DEFAULT NULL COMMENT '城市标识',
  `town` varchar(50) DEFAULT NULL COMMENT '区县标识',
  `name` varchar(100) NOT NULL COMMENT '医院名称',
  `level` int(11) NOT NULL DEFAULT '1' COMMENT '级别，1医院，2社区医院',
  `address` varchar(300) NOT NULL COMMENT '医院详细地址',
  `intro` text COMMENT '医院简介',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_hospital_1` (`province`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='医院字典表';

/*Data for the table `dm_hospital` */

insert  into `dm_hospital`(`id`,`code`,`province`,`city`,`town`,`name`,`level`,`address`,`intro`,`del`) values (1,'HOS2016032600000001','1','1','1','厦门自贸互联网医院',1,'福建省厦门市',NULL,'1');

/*Table structure for table `dm_hospital_dept` */

DROP TABLE IF EXISTS `dm_hospital_dept`;

CREATE TABLE `dm_hospital_dept` (
  `code` varchar(50) NOT NULL COMMENT '科室标识',
  `name` varchar(50) NOT NULL COMMENT '科室名称',
  `del` varchar(1) DEFAULT '1' COMMENT '删除标识，1正常，0删除',
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '非业务主键',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='医院科室字典表';

/*Data for the table `dm_hospital_dept` */

insert  into `dm_hospital_dept`(`code`,`name`,`del`,`id`) values ('1','妇科','1',1),('2','心脑血管','1',2),('3','耳鼻喉外科','1',3);

/*Table structure for table `dm_intervene_item_type` */

DROP TABLE IF EXISTS `dm_intervene_item_type`;

CREATE TABLE `dm_intervene_item_type` (
  `code` varchar(50) NOT NULL COMMENT '血糖记录类型标识',
  `name` varchar(50) NOT NULL COMMENT '血糖记录类型名称',
  `type` int(11) NOT NULL COMMENT '健康指标类型（1血糖，2血压，3体重，4腰围，5运动，6用药）',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1否，0是'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康干预选项类型表';

/*Data for the table `dm_intervene_item_type` */

/*Table structure for table `dm_job` */

DROP TABLE IF EXISTS `dm_job`;

CREATE TABLE `dm_job` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '非业务主键',
  `code` varchar(50) DEFAULT NULL COMMENT '职称标识',
  `name` varchar(20) DEFAULT NULL COMMENT '职称名',
  `del` varchar(1) DEFAULT NULL COMMENT '是否正常 1正常 0异常',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4;

/*Data for the table `dm_job` */

insert  into `dm_job`(`id`,`code`,`name`,`del`) values (1,'1','主任医师','1'),(2,'2','副主任医师','1');

/*Table structure for table `dm_medicines` */

DROP TABLE IF EXISTS `dm_medicines`;

CREATE TABLE `dm_medicines` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '药品编码',
  `name` varchar(50) NOT NULL COMMENT '药品名称',
  `type` int(11) DEFAULT NULL COMMENT '药品类型：1健康记录',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_medicines_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='药品字典';

/*Data for the table `dm_medicines` */

/*Table structure for table `dm_province` */

DROP TABLE IF EXISTS `dm_province`;

CREATE TABLE `dm_province` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) NOT NULL COMMENT '省份编码',
  `name` varchar(50) NOT NULL COMMENT '省份名称',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='省份表';

/*Data for the table `dm_province` */

insert  into `dm_province`(`id`,`code`,`name`) values (1,'1','厦门市');

/*Table structure for table `dm_relationship` */

DROP TABLE IF EXISTS `dm_relationship`;

CREATE TABLE `dm_relationship` (
  `code` varchar(50) NOT NULL COMMENT '关系标识',
  `name` varchar(50) NOT NULL COMMENT '关系名称',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  KEY `idx_dm_relationship_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='家族关系字典表';

/*Data for the table `dm_relationship` */

/*Table structure for table `dm_rsa` */

DROP TABLE IF EXISTS `dm_rsa`;

CREATE TABLE `dm_rsa` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `data` blob,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='RSA加密信息';

/*Data for the table `dm_rsa` */

insert  into `dm_rsa`(`id`,`data`) values (1,'\0sr\0java.security.KeyPair:\0L\0\nprivateKeyt\0\ZLjava/security/PrivateKey;L\0	publicKeyt\0Ljava/security/PublicKey;xpsr\01org.bouncycastle.jce.provider.JCERSAPrivateCrtKeylsU.\0L\0crtCoefficientt\0Ljava/math/BigInteger;L\0primeExponentPq\0~\0L\0primeExponentQq\0~\0L\0primePq\0~\0L\0primeQq\0~\0L\0publicExponentq\0~\0xr\0.org.bouncycastle.jce.provider.JCERSAPrivateKeyF	A\0L\0attrCarriert\0=Lorg/bouncycastle/jce/provider/PKCS12BagAttributeCarrierImpl;L\0modulusq\0~\0L\0privateExponentq\0~\0xpsr\0java.math.BigInteger;\0I\0bitCountI\0	bitLengthI\0firstNonzeroByteNumI\0lowestSetBitI\0signum[\0	magnitudet\0[Bxr\0java.lang.Number\0\0xp\0\0\0ur\0[BT\0\0xp\0\0\0xքxشݐV3X׸uL2N#(c|*9HJV̐ÒҞ@iq\'˦q޺ܟs3SԃfFpj7\0\ZEܻ`ztAxsr\0java.util.Hashtable%!J\0F\0\nloadFactorI\0	thresholdxp?@\0\0\0\0\0w\0\0\0\0\0\0\0xsr\0java.util.Vectorٗ}[;\0I\0capacityIncrementI\0elementCount[\0elementDatat\0[Ljava/lang/Object;xp\0\0\0\0\0\0\0\0ur\0[Ljava.lang.Object;Xs)l\0\0xp\0\0\0\nppppppppppxsq\0~\0	\0\0\0uq\0~\0\r\0\0\0%NZy] ,W,&?2D_\' L%5*~0ImS#Vgb0c67Oՙc[i|e@4aɖҗcJgyz}q\"ysO\neOXi@;,Axxsq\0~\0	\0\0\0uq\0~\0\r\0\0\0@#.ܿw$?iGrPD+[2jպV%˽A#xsq\0~\0	\0\0\0uq\0~\0\r\0\0\0@U$<bCu6A}2$+E^i1VNpE#vvL\r%:OevRKwxsq\0~\0	\0\0\0uq\0~\0\r\0\0\0@HuW}1\nÒH	KcO+Al;ɓ7e²	̤G+dZ{Ǆxsq\0~\0	\0\0\0uq\0~\0\r\0\0\0@A@x/v-yXeX:\\ݒ п6}?˧\\msOX8xsq\0~\0	\0\0\0uq\0~\0\r\0\0\0@Lʎ\06	xTsjB+ħ2>b=w?*jS!0.~=xsq\0~\0	\0\0\0uq\0~\0\r\0\0\0\0xsr\0-org.bouncycastle.jce.provider.JCERSAPublicKey%\"j[l\0L\0modulusq\0~\0L\0publicExponentq\0~\0xpq\0~\0q\0~\0\"');

/*Table structure for table `dm_sequence` */

DROP TABLE IF EXISTS `dm_sequence`;

CREATE TABLE `dm_sequence` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `prefix` varchar(10) NOT NULL COMMENT '前缀，如DOC',
  `time` varchar(8) NOT NULL COMMENT '日期，如20160301',
  `seq` int(8) NOT NULL COMMENT '当前序号',
  `len` int(11) NOT NULL COMMENT '序号长度，不足默认补0',
  `flag` int(11) DEFAULT NULL COMMENT '是否要包含前缀，1包含，0不包含',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_dm_sequence_1` (`prefix`,`time`)
) ENGINE=InnoDB AUTO_INCREMENT=162 DEFAULT CHARSET=utf8mb4 COMMENT='序列生成记录表';

/*Data for the table `dm_sequence` */

insert  into `dm_sequence`(`id`,`prefix`,`time`,`seq`,`len`,`flag`) values (15,'PATIENT','20160322',2,6,0),(45,'FUP','20160323',3,8,1),(46,'MSG','20160323',3,8,1),(47,'PHA','20160324',1,6,1),(49,'PRE','20160326',3,8,1),(53,'PRIN','20160326',2,8,1),(54,'TEMP','20160326',1,8,1),(57,'CONS','20160326',5,6,0),(59,'REF','20160326',2,8,1),(60,'INS','20160326',1,8,1),(61,'INSI','20160326',2,8,1),(62,'FUP','20160326',1,8,1),(63,'PAR','20160328',2,8,1),(64,'CHK','20160328',1,8,1),(66,'IMG','20160328',3,8,1),(67,'POS','20160328',1,8,1),(68,'INS','20160328',1,8,1),(69,'IMG','20160329',55,8,1),(81,'CONS','20160329',36,6,0),(82,'PAR','20160330',11,8,1),(83,'CONS','20160330',23,8,1),(84,'IMG','20160330',18,8,1),(85,'INS','20160330',13,8,1),(89,'ORD','20160330',5,8,1),(91,'CONS','20160331',96,6,0),(92,'PRE','20160331',2,8,1),(93,'PRIN','20160331',4,8,1),(94,'ORD','20160331',4,8,1),(95,'CHK','20160331',13,8,1),(96,'INS','20160331',2,8,1),(97,'IMG','20160331',1,8,1),(98,'CONS','20160401',36,6,0),(99,'PRE','20160401',5,8,1),(100,'PRIN','20160401',10,8,1),(101,'CHK','20160401',12,8,1),(107,'INS','20160401',3,8,1),(108,'IMG','20160401',1,8,1),(109,'PAR','20160401',1,8,1),(115,'CHK','20160402',4,8,1),(116,'PRE','20160402',1,8,1),(117,'PRIN','20160402',2,8,1),(123,'CONS','20160405',9,6,0),(129,'PAR','20160405',5,8,1),(135,'INS','20160406',1,8,1),(136,'CONS','20160406',3,6,0),(139,'ORD','20160406',9,8,1),(140,'IMG','20160406',1,8,1),(141,'PAR','20160406',7,8,1),(142,'CONS','20160407',46,6,0),(143,'INS','20160407',5,8,1),(144,'PAR','20160407',7,8,1),(145,'ORD','20160407',15,8,1),(146,'PRE','20160407',1,8,1),(147,'PRIN','20160407',2,8,1),(148,'IMG','20160407',16,8,1),(149,'CHK','20160408',2,8,1),(150,'PAR','20160408',1,8,1),(151,'CONS','20160408',7,6,0),(152,'IMG','20160408',1,8,1),(153,'CONS','20160411',1,6,0),(154,'PAR','20160411',9,8,1),(155,'CONS','20160412',27,6,0),(156,'ORD','20160408',11,8,1),(157,'PRE','20160412',4,8,1),(158,'PRIN','20160412',8,8,1),(159,'PAR','20160412',1,8,1),(160,'PRE','20160413',1,8,1),(161,'PRIN','20160413',2,8,1);

/*Table structure for table `dm_sports` */

DROP TABLE IF EXISTS `dm_sports`;

CREATE TABLE `dm_sports` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '运动编码',
  `name` varchar(100) DEFAULT NULL COMMENT '运动名称',
  `type` varchar(20) DEFAULT NULL COMMENT '运动强度类型标识',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_sports_1` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=utf8mb4 COMMENT='运动类型字典表';

/*Data for the table `dm_sports` */

insert  into `dm_sports`(`id`,`code`,`name`,`type`,`del`) values (1,'1','购物',NULL,'1'),(2,'2','散步',NULL,'1'),(3,'3','做操',NULL,'1'),(4,'4','太极拳',NULL,'1'),(5,'5','气功',NULL,'1');

/*Table structure for table `dm_sports_type` */

DROP TABLE IF EXISTS `dm_sports_type`;

CREATE TABLE `dm_sports_type` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '强度编码',
  `name` varchar(100) DEFAULT NULL COMMENT '强度名称',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_dm_sports_type_1` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='运动强度字典表';

/*Data for the table `dm_sports_type` */

insert  into `dm_sports_type`(`id`,`code`,`name`,`del`) values (1,'1','轻度运动','1'),(2,'2','中度运动','1'),(3,'3','稍强运动','1');

/*Table structure for table `dm_town` */

DROP TABLE IF EXISTS `dm_town`;

CREATE TABLE `dm_town` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `province` varchar(50) DEFAULT NULL COMMENT '省编码',
  `city` varchar(50) DEFAULT NULL COMMENT '城市编码',
  `code` varchar(50) DEFAULT NULL COMMENT '区县编码',
  `name` varchar(50) DEFAULT NULL COMMENT '区县名称',
  PRIMARY KEY (`id`),
  KEY `idx_dm_town_1` (`city`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='区县字典表';

/*Data for the table `dm_town` */

insert  into `dm_town`(`id`,`province`,`city`,`code`,`name`) values (1,'1','01','0101','新店镇');

/*Table structure for table `wlyy_advert` */

DROP TABLE IF EXISTS `wlyy_advert`;

CREATE TABLE `wlyy_advert` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `title` varchar(100) DEFAULT NULL COMMENT '广告标题',
  `from` varchar(100) DEFAULT NULL COMMENT '广告来源',
  `photo` varchar(100) DEFAULT NULL COMMENT '广告图片',
  `url` varchar(100) DEFAULT NULL COMMENT '广告链接地址',
  `seq` int(11) DEFAULT NULL COMMENT '广告显示顺序',
  `type` int(11) DEFAULT NULL COMMENT '广告类型（如主页广告）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '发布时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  `czy` varchar(20) NOT NULL COMMENT '操作员，关联wlyy_user表',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='系统广告表';

/*Data for the table `wlyy_advert` */

/*Table structure for table `wlyy_chat_log` */

DROP TABLE IF EXISTS `wlyy_chat_log`;

CREATE TABLE `wlyy_chat_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `msgid` varchar(50) DEFAULT NULL COMMENT '消息ID',
  `sender` varchar(50) DEFAULT NULL COMMENT '发送人',
  `receiver` varchar(50) DEFAULT NULL COMMENT '接收人',
  `msg_type` int(11) DEFAULT NULL COMMENT '消息类型（1文本，2图片、3语音）',
  `chat_type` int(11) DEFAULT NULL COMMENT '聊天类型（1单聊，2群聊）',
  `content` varchar(1000) DEFAULT NULL COMMENT '消息内容',
  `state` int(11) DEFAULT NULL COMMENT '消息状态（1已发送，2已接收，3已读）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信，2医生APP',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '发送时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否已作废（1正常，0已作废）',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='聊天记录表';

/*Data for the table `wlyy_chat_log` */

/*Table structure for table `wlyy_complaint_doctor` */

DROP TABLE IF EXISTS `wlyy_complaint_doctor`;

CREATE TABLE `wlyy_complaint_doctor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '投诉标识',
  `user` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `content` varchar(3000) DEFAULT NULL COMMENT '投诉内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '投诉时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='投诉医生表';

/*Data for the table `wlyy_complaint_doctor` */

/*Table structure for table `wlyy_consult` */

DROP TABLE IF EXISTS `wlyy_consult`;

CREATE TABLE `wlyy_consult` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '咨询标识',
  `patient` varchar(50) NOT NULL COMMENT '咨询患者标识',
  `type` int(11) NOT NULL COMMENT '咨询类型：1三师咨询，2视频咨询，3图文咨询，4公共咨询，5病友圈',
  `title` varchar(300) NOT NULL COMMENT '咨询标题',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '咨询时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识：1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_consult_1` (`patient`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=49 DEFAULT CHARSET=utf8mb4 COMMENT='患者视频、三师、公共、病友等咨询记录表';

/*Data for the table `wlyy_consult` */

insert  into `wlyy_consult`(`id`,`code`,`patient`,`type`,`title`,`czrq`,`del`) values (2,'0a11e4000a6949d2b8b8486499592b2d','U20160322000001',1,'symptoms des','2016-05-06 15:46:03','1'),(4,'6a27da90a128408b941048f5f2a2d851','U20160322000001',3,'content222','2016-05-07 14:32:19','1'),(5,'81a6ab5e1e79472383f78404ba390f56','U20160322000001',3,'content222','2016-05-07 15:08:33','1'),(6,'0fcb8905d7dd47c7a5bdd5b619e39aca','U20160322000001',1,'不可开交','2016-05-08 15:03:47','1'),(7,'2d39e6d9393a450e999a023cbe02f460','U20160322000001',1,'健健康康','2016-05-08 15:15:53','1'),(8,'d125adf7d52d495da1251d2768634747','U20160322000001',1,'刚刚旅途','2016-05-08 15:57:52','1'),(9,'bc60196007c748d39fc905bca196760b','U20160322000001',1,'咯来咯','2016-05-08 16:12:16','1'),(10,'26a57cea0e424a9482e6f2bc7c1612f1','U20160322000001',1,'女你','2016-05-08 16:13:03','1'),(11,'d51b824cad094742ac913a1894c2e3fe','U20160322000001',1,'咯一','2016-05-08 16:14:07','1'),(12,'737ee648cce246c0a6624ea70830ab54','U20160322000001',2,'咳嗽','2016-05-09 09:46:40','1'),(13,'664f4e4bd25d49e38d016976c75cce7d','U20160322000001',1,'咳嗽','2016-05-09 10:00:37','1'),(14,'a2fb7952d22040efba7fbf407a9058b3','U20160322000001',1,'咳嗽了','2016-05-09 10:04:12','1'),(15,'3078fbecb4b445d7b7cbd20ee78620ca','U20160322000001',1,'很好','2016-05-09 10:18:31','1'),(16,'c9113d9f83bc4f9e8d8272439618b246','U20160322000001',2,'咳嗽','2016-05-09 10:19:47','1'),(17,'fec12a6826da4b7da16f0bda2135abf6','U20160322000001',2,'咯拒绝了','2016-05-09 10:20:45','1'),(18,'a5165c03b4384f8b9a9ac1d74b596475','U20160322000001',2,'很好','2016-05-09 10:25:40','1'),(19,'040db2e424d44d19a2d7486c56a328b5','U20160322000001',2,'记录了','2016-05-09 10:44:17','1'),(20,'61eab1dda828412c88982caca0001d1d','U20160322000001',1,'咳嗽','2016-05-09 10:44:47','1'),(21,'0c2a7996adf843fc90f011edfe9b6bcf','U20160322000001',2,'记录了','2016-05-09 10:50:45','1'),(22,'65170fff4c6e45f8b564c4a07a50f59b','U20160322000001',1,'咯来咯','2016-05-09 10:50:59','1'),(23,'bdf6b178916648d6b489ed70738ab9e2','U20160322000001',2,'，啊了','2016-05-09 10:53:57','1'),(24,'c8f1c88b65e7476bbf71de300b47e97c','U20160322000001',1,'口','2016-05-09 10:54:10','1'),(25,'6967aa1fa7ec4da088db707259a836a3','U20160322000001',2,'根据啦','2016-05-09 11:04:41','1'),(26,'6d858501df0b4b8a892bd438ebc5d663','U20160322000001',2,'咯拒绝了','2016-05-09 11:04:54','1'),(27,'deaf625c90a14fd89749be69bd4edcb0','U20160322000001',2,'据咯','2016-05-09 11:06:20','1'),(28,'f64de8a6c6f848b08e6c149bdc76af91','U20160322000001',2,'咯来咯','2016-05-09 11:08:38','1'),(29,'86e7e941cb14469686f77dc24ac7d509','U20160322000001',2,'咯拒绝了','2016-05-09 11:13:17','1'),(30,'1e8f88d77dde49d1b554d58473afab27','U20160322000001',2,'好好好','2016-05-09 11:14:07','1'),(31,'c07b595179e04653aa83145b6f04ad67','U20160322000001',2,'LOL','2016-05-09 11:15:00','1'),(32,'99e23a85877242c1a2818bd958c7620e','U20160322000001',2,'特痛','2016-05-09 13:45:48','1'),(33,'50bd5e325c0a4fe98b2c0ba9556efe7b','U20160322000001',2,'口腔溃疡','2016-05-09 13:57:57','1'),(34,'b56fa971ec3b4b53833041b373c97f0c','U20160322000001',2,'健健康康','2016-05-09 14:08:14','1'),(35,'ae9dda8b5c644734a531f1b7a54fb373','U20160322000001',2,'计划','2016-05-09 14:09:12','1'),(36,'4993cbed3e4046ffaa790ded7fa63346','U20160322000001',2,'后来','2016-05-09 14:09:42','1'),(37,'c2f65c539dbd43729304f17421704cfb','U20160322000001',2,'哈图','2016-05-09 14:11:24','1'),(38,'6a86dc31628c452881b2d80e88007d9c','U20160322000001',2,'根据啦','2016-05-09 14:13:04','1'),(39,'34ef6a0855fb433c9a39868ff5673e53','U20160322000001',2,'据咯','2016-05-09 14:15:47','1'),(40,'f80bec564ed94f9798c276f1d11fceaa','U20160322000001',2,'全世界','2016-05-09 14:17:15','1'),(41,'46531cff09ef434f9d2c38dcc2a20111','U20160322000001',2,'后来','2016-05-09 14:18:52','1'),(42,'8a908ec682fe49b4a0215bb80026008d','U20160322000001',2,'镂空','2016-05-09 14:19:32','1'),(44,'c5348f47058a42b097256aa5d9c81f02','U20160322000001',1,'来咯哩','2016-05-09 14:23:15','1'),(45,'72e41862bf974f2c99f2589f25c3f552','U20160322000001',1,'距离距离','2016-05-09 14:40:08','1'),(48,'3c7724a63c9849d8af1bae19a42d025d','U20160322000001',2,'contentxxxxx','2016-05-09 16:46:38','1');

/*Table structure for table `wlyy_consult_movi` */

DROP TABLE IF EXISTS `wlyy_consult_movi`;

CREATE TABLE `wlyy_consult_movi` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) DEFAULT NULL COMMENT '咨询标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `team` varchar(50) DEFAULT NULL COMMENT '三师团队标识',
  `team_name` varchar(100) DEFAULT NULL COMMENT '三师团队名称',
  `target` int(11) DEFAULT NULL COMMENT '预约类型：1指定医生，2三师预约',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `family` varchar(50) DEFAULT NULL COMMENT '家人标识',
  `name` varchar(100) DEFAULT NULL COMMENT '姓名',
  `sex` int(11) DEFAULT NULL COMMENT '性别',
  `photo` varchar(300) DEFAULT NULL COMMENT '头像',
  `birthday` date DEFAULT NULL COMMENT '头像',
  `type` int(11) DEFAULT NULL COMMENT '咨询类型，1电话咨询，2视频咨询',
  `content` varchar(3000) DEFAULT NULL COMMENT '咨询内容说明',
  `scheduling` varchar(50) DEFAULT NULL COMMENT '排班标识',
  `appo_date` datetime DEFAULT NULL COMMENT '预约日期',
  `appo_week` int(11) DEFAULT NULL COMMENT '预约星期',
  `hour_begin` time DEFAULT NULL COMMENT '预约开始时间',
  `hour_end` time DEFAULT NULL COMMENT '预约结束时间',
  `images` varchar(3000) DEFAULT NULL COMMENT '图片URL，多图逗号分隔',
  `status` int(11) DEFAULT NULL COMMENT '咨询状态：0待医生同意，-1医生拒绝，1医生同意，2咨询完成',
  `comment` varchar(50) DEFAULT NULL COMMENT '评论标识',
  `czrq` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '咨询时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_consult_movi_1` (`consult`),
  KEY `idx_wlyy_consult_movi_2` (`doctor`),
  KEY `idx_wlyy_consult_movi_3` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=123 DEFAULT CHARSET=utf8mb4 COMMENT='电话、视频咨询表';

/*Data for the table `wlyy_consult_movi` */

insert  into `wlyy_consult_movi`(`id`,`consult`,`doctor`,`team`,`team_name`,`target`,`patient`,`family`,`name`,`sex`,`photo`,`birthday`,`type`,`content`,`scheduling`,`appo_date`,`appo_week`,`hour_begin`,`hour_end`,`images`,`status`,`comment`,`czrq`,`del`) values (122,'3c7724a63c9849d8af1bae19a42d025d',NULL,'2',NULL,2,'U20160322000001',NULL,'李碧玉',1,NULL,'2016-05-11',2,'contentxxxxx','','2016-05-06 00:00:00',1,'08:30:00','11:30:00',NULL,0,NULL,'2016-05-11 13:00:49','1');

/*Table structure for table `wlyy_consult_movi_referral` */

DROP TABLE IF EXISTS `wlyy_consult_movi_referral`;

CREATE TABLE `wlyy_consult_movi_referral` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) NOT NULL COMMENT '视频咨询标识',
  `form_doctor` varchar(50) DEFAULT NULL COMMENT '转出医生标识',
  `to_doctor` varchar(50) NOT NULL COMMENT '转入医生标识',
  `scheduling` varchar(50) DEFAULT NULL COMMENT '排班标识',
  `appo_date` date DEFAULT NULL COMMENT '预约日期',
  `appo_week` int(11) DEFAULT NULL COMMENT '预约星期',
  `hour_begin` time DEFAULT NULL COMMENT '预约开始时间',
  `hour_end` time DEFAULT NULL COMMENT '预约结束时间',
  `talk_time` int(11) DEFAULT '0' COMMENT '通话时长：分钟',
  `content` varchar(500) DEFAULT NULL COMMENT '转诊说明',
  `flag` int(11) DEFAULT '0' COMMENT '是否已转诊：1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '转诊时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_consult_movi_referral_2` (`consult`,`to_doctor`),
  KEY `idx_wlyy_consult_movi_referral_1` (`consult`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='视频咨询转诊记录表';

/*Data for the table `wlyy_consult_movi_referral` */

insert  into `wlyy_consult_movi_referral`(`id`,`consult`,`form_doctor`,`to_doctor`,`scheduling`,`appo_date`,`appo_week`,`hour_begin`,`hour_end`,`talk_time`,`content`,`flag`,`czrq`) values (3,'3c7724a63c9849d8af1bae19a42d025d',NULL,'D20160322000002','','2016-05-06',1,'08:30:00','11:30:00',0,NULL,0,'2016-05-09 09:23:40');

/*Table structure for table `wlyy_consult_public` */

DROP TABLE IF EXISTS `wlyy_consult_public`;

CREATE TABLE `wlyy_consult_public` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) DEFAULT NULL COMMENT '咨询标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '咨询患者标识',
  `team` varchar(50) DEFAULT NULL COMMENT '三师团队标识',
  `name` varchar(50) DEFAULT NULL COMMENT '患者姓名',
  `photo` varchar(300) DEFAULT NULL COMMENT '患者头像',
  `type` int(11) DEFAULT NULL COMMENT '咨询类型：1图文咨询，2公共咨询，3病友圈',
  `fbsj` varchar(50) DEFAULT NULL COMMENT '发病时间（如：1小时前）',
  `title` varchar(300) DEFAULT NULL COMMENT '问题标题',
  `content` varchar(1000) DEFAULT NULL COMMENT '问题描述',
  `images` varchar(3000) DEFAULT NULL COMMENT '图片URL，多图以逗号分隔',
  `amount` int(11) DEFAULT NULL COMMENT '回复数量',
  `unread` int(11) DEFAULT NULL COMMENT '未读数量',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '咨询时间',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识：1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_consult_public_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='图文咨询、公共咨询、病友圈咨询记录表';

/*Data for the table `wlyy_consult_public` */

insert  into `wlyy_consult_public`(`id`,`consult`,`patient`,`team`,`name`,`photo`,`type`,`fbsj`,`title`,`content`,`images`,`amount`,`unread`,`czrq`,`del`) values (3,'81a6ab5e1e79472383f78404ba390f56','U20160322000001','2','李碧玉','',1,'1monthago','question111','content222','1.png,2.png',1,0,'2016-05-07 07:43:14','1');

/*Table structure for table `wlyy_consult_public_reply` */

DROP TABLE IF EXISTS `wlyy_consult_public_reply`;

CREATE TABLE `wlyy_consult_public_reply` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) NOT NULL COMMENT '交流标识',
  `patient` varchar(50) NOT NULL COMMENT '回复患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '回复医生标识',
  `name` varchar(50) DEFAULT NULL COMMENT '回复者姓名',
  `photo` varchar(300) DEFAULT NULL COMMENT '回复者头像',
  `content` varchar(3000) NOT NULL COMMENT '回复内容',
  `images` varchar(1000) DEFAULT NULL COMMENT '回复图片URL地址，多图以逗号分隔',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '回复时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识：1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_consult_public_reply_1` (`consult`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='图文咨询、公共咨询、病友圈咨询回复记录表';

/*Data for the table `wlyy_consult_public_reply` */

insert  into `wlyy_consult_public_reply`(`id`,`consult`,`patient`,`doctor`,`name`,`photo`,`content`,`images`,`czrq`,`del`) values (4,'81a6ab5e1e79472383f78404ba390f56','U20160322000001',NULL,'李碧玉','','reply content','1.png,2.png','2016-05-07 15:09:36','1');

/*Table structure for table `wlyy_consult_team` */

DROP TABLE IF EXISTS `wlyy_consult_team`;

CREATE TABLE `wlyy_consult_team` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) NOT NULL COMMENT '咨询标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '健康管理师标识',
  `team` varchar(50) DEFAULT NULL COMMENT '三师团队标识',
  `type` int(11) DEFAULT '2' COMMENT '1指定医生，2三师咨询',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `name` varchar(50) DEFAULT NULL COMMENT '患者姓名',
  `birthday` date DEFAULT NULL COMMENT '患者生日',
  `photo` varchar(300) DEFAULT NULL COMMENT '患者头像',
  `fbsj` varchar(30) DEFAULT NULL COMMENT '发病时间（如：最近3个月）',
  `symptoms` varchar(500) DEFAULT NULL COMMENT '主要症状',
  `status` int(11) DEFAULT NULL COMMENT '咨询状态（0进行中，1已完成，-1患者取消）',
  `images` varchar(3000) DEFAULT NULL COMMENT '咨询图片URL，多图以逗号分隔',
  `voice` varchar(300) DEFAULT NULL COMMENT '咨询语音URL',
  `comment` varchar(50) DEFAULT NULL COMMENT '用户评价标识',
  `comment_content` varchar(500) DEFAULT NULL COMMENT '用户评价内容',
  `comment_star` int(11) DEFAULT NULL COMMENT '用户评价星级',
  `doctor_read` int(11) DEFAULT NULL COMMENT '医生未读数量',
  `patient_read` int(11) DEFAULT NULL COMMENT '患者未读数量',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识，1正常，0作废',
  `czrq` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '咨询时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_consult_team_1` (`doctor`),
  KEY `idx_wlyy_consult_team_2` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COMMENT='三师咨询';

/*Data for the table `wlyy_consult_team` */

insert  into `wlyy_consult_team`(`id`,`consult`,`doctor`,`team`,`type`,`patient`,`name`,`birthday`,`photo`,`fbsj`,`symptoms`,`status`,`images`,`voice`,`comment`,`comment_content`,`comment_star`,`doctor_read`,`patient_read`,`del`,`czrq`) values (12,'61eab1dda828412c88982caca0001d1d','D20160322000002','2',2,'U20160322000001',NULL,NULL,NULL,'最近24小时','咳嗽，贴别是夜里到早上9点这段时间',0,'','',NULL,NULL,0,1,0,'1','2016-05-11 12:41:06'),(13,'65170fff4c6e45f8b564c4a07a50f59b','D20160322000002','2',2,'U20160322000001',NULL,NULL,NULL,'最近24小时','咳嗽，贴别是夜里到早上9点这段时间',1,'','','',NULL,0,1,0,'1','2016-05-11 12:41:07'),(14,'c8f1c88b65e7476bbf71de300b47e97c','D20160322000002','2',2,'U20160322000001',NULL,NULL,NULL,'最近24小时','咳嗽，贴别是夜里到早上9点这段时间',-1,'','',NULL,NULL,0,1,0,'1','2016-05-11 12:41:08'),(15,'c5348f47058a42b097256aa5d9c81f02','D20160322000002','2',2,'U20160322000001',NULL,NULL,NULL,'最近一周','咳嗽，贴别是夜里到早上9点这段时间',1,'','','ce45147d86804437955b676c127ba115',NULL,0,1,0,'1','2016-05-11 12:41:09'),(16,'72e41862bf974f2c99f2589f25c3f552','D20160322000002','2',2,'U20160322000001',NULL,NULL,NULL,'最近三个月','咳嗽，贴别是夜里到早上9点这段时间',0,'','',NULL,NULL,0,1,0,'1','2016-05-11 12:41:10');

/*Table structure for table `wlyy_consult_team_doctor` */

DROP TABLE IF EXISTS `wlyy_consult_team_doctor`;

CREATE TABLE `wlyy_consult_team_doctor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) DEFAULT NULL COMMENT '图文咨询标识',
  `form_doctor` varchar(50) DEFAULT NULL COMMENT '转接医生标识',
  `to_doctor` varchar(50) DEFAULT NULL COMMENT '接收医生标识',
  `reply` int(11) DEFAULT NULL COMMENT '是否有回复过',
  `czrq` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '转接时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COMMENT='三师咨询转接给的医生记录';

/*Data for the table `wlyy_consult_team_doctor` */

insert  into `wlyy_consult_team_doctor`(`id`,`consult`,`form_doctor`,`to_doctor`,`reply`,`czrq`,`del`) values (1,'0a11e4000a6949d2b8b8486499592b2d',NULL,'D20160322000002',1,'2016-05-06 08:56:41','1'),(2,'0a11e4000a6949d2b8b8486499592b2d',NULL,'D20160322000003',0,'2016-05-06 16:44:01','1'),(3,'0fcb8905d7dd47c7a5bdd5b619e39aca',NULL,'D20160322000002',0,'2016-05-08 15:03:51','1'),(4,'2d39e6d9393a450e999a023cbe02f460',NULL,'D20160322000002',0,'2016-05-08 15:15:53','1'),(5,'d125adf7d52d495da1251d2768634747',NULL,'D20160322000002',0,'2016-05-08 15:57:52','1'),(6,'bc60196007c748d39fc905bca196760b',NULL,'D20160322000002',0,'2016-05-08 16:12:16','1'),(7,'26a57cea0e424a9482e6f2bc7c1612f1',NULL,'D20160322000002',0,'2016-05-08 16:13:03','1'),(8,'d51b824cad094742ac913a1894c2e3fe',NULL,'D20160322000002',0,'2016-05-08 16:14:07','1'),(9,'664f4e4bd25d49e38d016976c75cce7d',NULL,'D20160322000002',0,'2016-05-09 10:00:37','1'),(10,'a2fb7952d22040efba7fbf407a9058b3',NULL,'D20160322000002',0,'2016-05-09 10:04:16','1'),(11,'3078fbecb4b445d7b7cbd20ee78620ca',NULL,'D20160322000002',0,'2016-05-09 10:18:31','1'),(12,'61eab1dda828412c88982caca0001d1d',NULL,'D20160322000002',0,'2016-05-09 10:44:47','1'),(13,'65170fff4c6e45f8b564c4a07a50f59b',NULL,'D20160322000002',0,'2016-05-09 10:50:59','1'),(14,'c8f1c88b65e7476bbf71de300b47e97c',NULL,'D20160322000002',0,'2016-05-09 10:54:10','1'),(15,'c5348f47058a42b097256aa5d9c81f02',NULL,'D20160322000002',0,'2016-05-09 14:23:16','1'),(16,'72e41862bf974f2c99f2589f25c3f552',NULL,'D20160322000002',0,'2016-05-09 14:40:08','1');

/*Table structure for table `wlyy_consult_team_log` */

DROP TABLE IF EXISTS `wlyy_consult_team_log`;

CREATE TABLE `wlyy_consult_team_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `consult` varchar(50) DEFAULT NULL COMMENT '咨询标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '回复医生标识',
  `doctor_name` varchar(50) DEFAULT NULL COMMENT '回复医生姓名',
  `content` varchar(3000) DEFAULT NULL COMMENT '回复内容/追问内容',
  `type` int(11) DEFAULT NULL COMMENT '类型，0问，1回复，2追问，3评价',
  `chat_type` int(11) DEFAULT '1' COMMENT '记录类型：1文字，2图片，3语音',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_consult_team_log_1` (`consult`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COMMENT='三师咨询日志表';

/*Data for the table `wlyy_consult_team_log` */

insert  into `wlyy_consult_team_log`(`id`,`consult`,`doctor`,`doctor_name`,`content`,`type`,`chat_type`,`czrq`,`del`) values (1,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'发病时间：æè¿ä¸ä¸ªæ<br>主要症状：symptoms des',0,1,'2016-05-06 08:09:48','1'),(2,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'1.png',0,2,'2016-05-06 07:46:05','1'),(3,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'2.png',0,2,'2016-05-06 07:46:05','1'),(4,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'3.png',0,2,'2016-05-06 07:46:05','1'),(5,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'1.amr',0,3,'2016-05-06 07:46:05','1'),(8,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'append content',2,1,'2016-05-06 16:10:24','1'),(12,'0a11e4000a6949d2b8b8486499592b2d','D20160322000002','聂青\r\n','reply by doctor',1,1,'2016-05-06 16:56:39','1'),(15,'0a11e4000a6949d2b8b8486499592b2d',NULL,NULL,'comment content',3,1,'2016-05-06 17:02:52','1'),(16,'0fcb8905d7dd47c7a5bdd5b619e39aca',NULL,NULL,'发病时间：最近24小时<br>主要症状：不可开交',0,1,'2016-05-08 07:03:52','1'),(17,'2d39e6d9393a450e999a023cbe02f460',NULL,NULL,'发病时间：最近24小时<br>主要症状：健健康康',0,1,'2016-05-08 07:15:51','1'),(18,'d125adf7d52d495da1251d2768634747',NULL,NULL,'发病时间：最近24小时<br>主要症状：刚刚旅途',0,1,'2016-05-08 07:57:50','1'),(19,'bc60196007c748d39fc905bca196760b',NULL,NULL,'发病时间：最近24小时<br>主要症状：咯来咯',0,1,'2016-05-08 08:12:13','1'),(20,'26a57cea0e424a9482e6f2bc7c1612f1',NULL,NULL,'发病时间：最近一周<br>主要症状：女你',0,1,'2016-05-08 08:13:00','1'),(21,'d51b824cad094742ac913a1894c2e3fe',NULL,NULL,'发病时间：最近24小时<br>主要症状：咯一',0,1,'2016-05-08 08:14:04','1'),(22,'664f4e4bd25d49e38d016976c75cce7d',NULL,NULL,'发病时间：最近24小时<br>主要症状：咳嗽',0,1,'2016-05-09 02:00:34','1'),(23,'a2fb7952d22040efba7fbf407a9058b3',NULL,NULL,'发病时间：最近三个月<br>主要症状：咳嗽了',0,1,'2016-05-09 02:04:16','1'),(24,'3078fbecb4b445d7b7cbd20ee78620ca',NULL,NULL,'发病时间：最近24小时<br>主要症状：很好',0,1,'2016-05-09 02:18:28','1'),(25,'3078fbecb4b445d7b7cbd20ee78620ca',NULL,NULL,'http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\09\\20160509101825_103.jpg',0,2,'2016-05-09 02:18:28','1'),(26,'61eab1dda828412c88982caca0001d1d',NULL,NULL,'发病时间：最近24小时<br>主要症状：咳嗽',0,1,'2016-05-09 02:44:44','1'),(27,'65170fff4c6e45f8b564c4a07a50f59b',NULL,NULL,'发病时间：最近24小时<br>主要症状：咯来咯',0,1,'2016-05-09 02:50:56','1'),(28,'c8f1c88b65e7476bbf71de300b47e97c',NULL,NULL,'发病时间：最近24小时<br>主要症状：口',0,1,'2016-05-09 02:54:07','1'),(29,'c5348f47058a42b097256aa5d9c81f02',NULL,NULL,'发病时间：最近一周<br>主要症状：来咯哩',0,1,'2016-05-09 06:23:13','1'),(30,'72e41862bf974f2c99f2589f25c3f552',NULL,NULL,'发病时间：最近三个月<br>主要症状：距离距离',0,1,'2016-05-09 06:40:05','1'),(31,'c5348f47058a42b097256aa5d9c81f02',NULL,NULL,'很好',3,1,'2016-05-09 19:32:08','1'),(32,'65170fff4c6e45f8b564c4a07a50f59b',NULL,NULL,'geng\' bo',3,1,'2016-05-09 19:39:28','1'),(33,'c5348f47058a42b097256aa5d9c81f02',NULL,NULL,'很好',3,1,'2016-05-09 19:41:42','1'),(34,'c5348f47058a42b097256aa5d9c81f02',NULL,NULL,'',3,1,'2016-05-10 08:44:05','1');

/*Table structure for table `wlyy_doctor` */

DROP TABLE IF EXISTS `wlyy_doctor`;

CREATE TABLE `wlyy_doctor` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '医生标识',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `sex` int(11) DEFAULT NULL COMMENT '性别（1男，2女）',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `photo` varchar(100) DEFAULT NULL COMMENT '头像http地址',
  `mobile` varchar(20) NOT NULL COMMENT '手机号',
  `password` varchar(50) NOT NULL COMMENT '密码',
  `salt` varchar(50) DEFAULT NULL,
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '状态（1正常，0禁用）',
  `province` varchar(50) DEFAULT NULL COMMENT '省',
  `city` varchar(50) DEFAULT NULL COMMENT '市',
  `hospital` varchar(50) DEFAULT NULL COMMENT '医院标识',
  `dept` varchar(50) DEFAULT NULL COMMENT '科室标识',
  `job` varchar(50) DEFAULT NULL COMMENT '职称',
  `expertise` varchar(300) DEFAULT NULL COMMENT '医生专长',
  `introduce` varchar(3000) DEFAULT NULL COMMENT '医生介绍',
  `level` int(11) DEFAULT '0' COMMENT '类型：1专科医生，2全科医生，3健康管理师',
  `czrq` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `iscertified` int(11) NOT NULL DEFAULT '0' COMMENT '资格是否认证通过，1是，0否',
  `qrcode` varchar(30) DEFAULT NULL COMMENT '二维码',
  `province_name` varchar(50) DEFAULT NULL COMMENT '省名称',
  `city_name` varchar(50) DEFAULT NULL COMMENT '市名称',
  `hospital_name` varchar(50) DEFAULT NULL COMMENT '医院名称',
  `dept_name` varchar(50) DEFAULT NULL COMMENT '科室名称',
  `job_name` varchar(50) DEFAULT NULL COMMENT '职称名称',
  `town` varchar(50) DEFAULT NULL COMMENT '区县标识',
  `town_name` varchar(50) DEFAULT NULL COMMENT '区县名称',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_info_uid` (`code`),
  UNIQUE KEY `idx_wlyy_doctor_info_2` (`mobile`,`password`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='医生信息表';

/*Data for the table `wlyy_doctor` */

insert  into `wlyy_doctor`(`id`,`code`,`name`,`sex`,`birthday`,`photo`,`mobile`,`password`,`salt`,`status`,`province`,`city`,`hospital`,`dept`,`job`,`expertise`,`introduce`,`level`,`czrq`,`iscertified`,`qrcode`,`province_name`,`city_name`,`hospital_name`,`dept_name`,`job_name`,`town`,`town_name`) values (1,'D20160322000001','徐小鹏',1,'1955-07-15','','13693066634','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774',1,'福建省','厦门市','厦门莲前街道社区卫生中心','心血管内科','主任医师','在高血压、冠心病、风心、心肌炎等领域具有较深造诣，尤其在高血压和冠心病的介入诊疗技术形成了自己的专业技术特色。\r\n','能熟练内科操作，对常见的心脏病的超声特点和诊断较熟悉。近来担任\"诊断学\"及\"内科学\"的教学工作，取得较好成绩。已发表\"上海市部分居民高血压的调查\"、\"老年收缩期高血压患者超声心动图特点\"、\"西拉普利的降压疗效\"、\"24小时动态血压监测评估硝苯啶缓释片降压效果\"等学术论文。',1,'2016-05-12 05:58:28',0,'1','福建省','厦门市','厦门莲前街道社区卫生中心','心血管内科','主任医师',NULL,NULL),(2,'D20160322000002','聂青\r\n',1,'1955-07-15','','18512345678','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774',1,'福建省','厦门市','厦门中山医院','呼吸内科\r\n','主治医师\r\n','呼吸系统的常见病、多发病如上呼吸道感染、支气管哮喘、慢性阻塞性肺疾病、支气管扩张等能够较为熟练地结合中医辨证与西医辨病两套方法进行诊治\r\n','从事呼吸病临床及实验研究工作十年余，先后参加国家级、省部级多项课题的研究，在科室积极开展的中医特色疗法如穴位注射和敷贴、中药雾化等，疗效显著，对疑难疾病的诊治能坚持自己的观点，和科室同仁一道成功抢救许多肺心病、肺性脑病和呼吸衰竭等危重患者。\r\n',1,'2016-05-12 05:58:29',0,NULL,'福建省','厦门市','厦门中山医院','呼吸内科','主任医师',NULL,NULL),(3,'D20160322000003','江燕\r\n',1,'1955-07-15','','13245678978','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774',1,'福建省','厦门市','厦门大学附属第一医院\r\n','产科门诊\r\n','主任医师\r\n','多胎妊娠。高危产科。胎儿异常。母胎血型不合。优生咨询及孕期用药咨询。产前筛查、产前诊断、胎儿宫内健康评估、宫内治疗（宫内输血，激光手术，减胎，羊水减量，羊水灌注，胎儿引流，胎儿活检等）。\r\n','英国胎儿医学基金会评审专家及培训专家。中华围产医学会胎儿学组委员，广东省围产医学会产前诊断学组副组长。国内第一位赴英国接受规范化胎儿医学培训的专家。\r\n',1,'2016-05-12 05:58:30',0,NULL,'福建省','厦门市','厦门大学附属第一医院','产科门诊','主任医师',NULL,NULL);

/*Table structure for table `wlyy_doctor_address` */

DROP TABLE IF EXISTS `wlyy_doctor_address`;

CREATE TABLE `wlyy_doctor_address` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '地址标识',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识，关联wlyy_doctor表',
  `dept` varchar(50) NOT NULL COMMENT '所在科室',
  `province` varchar(50) DEFAULT NULL COMMENT '省标识',
  `city` varchar(50) DEFAULT NULL COMMENT '市标识',
  `town` varchar(50) DEFAULT NULL COMMENT '区县标识',
  `address` varchar(100) NOT NULL COMMENT '地址',
  `state` int(11) DEFAULT NULL COMMENT '当前所在位置，1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_address_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生工作地址';

/*Data for the table `wlyy_doctor_address` */

/*Table structure for table `wlyy_doctor_comment` */

DROP TABLE IF EXISTS `wlyy_doctor_comment`;

CREATE TABLE `wlyy_doctor_comment` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '评价标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识，关联wlyy_doctor表',
  `user` varchar(50) DEFAULT NULL COMMENT '用户标识，关联wlyy_patient表',
  `uname` varchar(50) DEFAULT NULL COMMENT '评价人姓名',
  `content` varchar(300) DEFAULT NULL COMMENT '评价内容',
  `star` int(11) DEFAULT NULL COMMENT '星级',
  `type` int(11) DEFAULT NULL COMMENT '评价类型：1视频咨询评价、2图文咨询评价',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '评价时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_comment_doctor` (`doctor`),
  KEY `wlyy_doctor_comment_user` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=69 DEFAULT CHARSET=utf8mb4 COMMENT='医生评价表';

/*Data for the table `wlyy_doctor_comment` */

insert  into `wlyy_doctor_comment`(`id`,`code`,`doctor`,`user`,`uname`,`content`,`star`,`type`,`czrq`,`del`) values (42,'be3435522b574ed7ba20bf50445446a9','D20160322000002','U20160322000001','李碧玉','comment content',5,2,'2016-05-11 09:40:37','1'),(43,'bf30a614ad3b4f399deafcc5c9d2e895','D20160322000002','U20160322000001','李碧玉','comment content',5,2,'2016-05-11 09:40:37','1'),(44,'a4704808db734ff89486d72049c9bab3','D20160322000002','U20160322000001','李碧玉','comment content',5,2,'2016-05-11 09:40:37','1'),(45,'f830a5152d414e27b3736b93d207aae4','D20160322000002','U20160322000001','李碧玉','comment content',5,2,'2016-05-11 09:40:37','1'),(46,'e6cc081128c44185be13719381ee1767','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(47,'959580090375410cacfd74a24fb47086','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(48,'65e20ddb705248889469c48729b06d92','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(49,'59d1bb7a2b06414a801b82e03b4e9a4f','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(50,'aceef98002bb4d78a9e0286a3910d700','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(51,'b1851aca57ce4430a2f3f68de51c19d4','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(52,'124b74acd3514e63aaf0395005116272','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(53,'fc00831eae294640b78c7f47842a26c9','D20160322000002','U20160322000001','李碧玉','很好很',5,0,'2016-05-11 09:40:37','1'),(54,'89a8bef166364d9b8e3835e75f44b322','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(55,'8e8bccf35fc9495bb453965805fe13d0','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(56,'66ea4c7d879540cd9b49cc2842e8a9ee','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(57,'23188ab566514d87a6a15a280c87c4a9','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(58,'d5f20c23cc094cc1854e2c6f6f92bb48','D20160322000002','U20160322000001','李碧玉','后面',5,0,'2016-05-11 09:40:37','1'),(59,'f55b36ef402445b881055a1da464baf1','D20160322000002','U20160322000001','李碧玉','各级',5,0,'2016-05-11 09:40:37','1'),(60,'086082c4037744cfa77f1fe913e51874','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(61,'fe28047f0915481889628e6c579cc80b','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(62,'d312f9d39d174fe081845377811a110b','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(63,'5c005f9c8dac4fe3bbf72becd9f2d114','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(64,'18338a91b787413c9ec0c361efa1194a','D20160322000002','U20160322000001','李碧玉','很好',5,0,'2016-05-11 09:40:37','1'),(65,'3918d61c74d245df86525eae4cfae03d','D20160322000002','U20160322000001','李碧玉','很好',5,2,'2016-05-11 09:40:37','1'),(66,'0068cb7c81184f7b866e9e5bad84bb70','D20160322000002','U20160322000001','李碧玉','geng\' bo',5,2,'2016-05-11 09:40:37','1'),(67,'5ee15797b7dd4465954e6202e995535f','D20160322000002','U20160322000001','李碧玉','很好',5,2,'2016-05-11 09:40:37','1'),(68,'ce45147d86804437955b676c127ba115','D20160322000002','U20160322000001','李碧玉','',5,2,'2016-05-11 09:40:37','1');

/*Table structure for table `wlyy_doctor_focus` */

DROP TABLE IF EXISTS `wlyy_doctor_focus`;

CREATE TABLE `wlyy_doctor_focus` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `user` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '关注时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_focus_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生特别关注患者表';

/*Data for the table `wlyy_doctor_focus` */

/*Table structure for table `wlyy_doctor_followup_template` */

DROP TABLE IF EXISTS `wlyy_doctor_followup_template`;

CREATE TABLE `wlyy_doctor_followup_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '模板标识',
  `title` varchar(100) NOT NULL COMMENT '模板标题',
  `type` int(11) DEFAULT '2' COMMENT '系统模板，1系统模板，2医生自定义模板',
  `creater` varchar(50) DEFAULT NULL COMMENT '创建人，非系统模板对应wlyy_doctor表',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_followup_template_1` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板';

/*Data for the table `wlyy_doctor_followup_template` */

insert  into `wlyy_doctor_followup_template`(`id`,`code`,`title`,`type`,`creater`,`czrq`,`del`) values (1,'1','系统模板',1,NULL,'2016-03-23 09:55:04','1'),(2,'2','自定义模板',2,'20160322000001','2016-03-23 09:55:43','1');

/*Table structure for table `wlyy_doctor_followup_template_questions` */

DROP TABLE IF EXISTS `wlyy_doctor_followup_template_questions`;

CREATE TABLE `wlyy_doctor_followup_template_questions` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '问题标识',
  `template` varchar(50) DEFAULT NULL COMMENT '问题对应的模板标识',
  `question` varchar(300) DEFAULT NULL COMMENT '问题描述',
  `type` int(11) DEFAULT NULL COMMENT '问题类型，1单选，2多选，3填空',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_followup_template_questions_1` (`template`),
  KEY `idx_wlyy_doctor_followup_template_questions_2` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板问题表';

/*Data for the table `wlyy_doctor_followup_template_questions` */

/*Table structure for table `wlyy_doctor_followup_template_questions_items` */

DROP TABLE IF EXISTS `wlyy_doctor_followup_template_questions_items`;

CREATE TABLE `wlyy_doctor_followup_template_questions_items` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '选项标识',
  `name` varchar(200) NOT NULL COMMENT '选项名称',
  `value` varchar(100) DEFAULT NULL COMMENT '选项值',
  `question` varchar(50) NOT NULL COMMENT '对应的问题标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_followup_template_questions_items_1` (`code`),
  KEY `idx_wlyy_doctor_followup_template_questions_items_2` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生随访模板问题选项表';

/*Data for the table `wlyy_doctor_followup_template_questions_items` */

/*Table structure for table `wlyy_doctor_friend` */

DROP TABLE IF EXISTS `wlyy_doctor_friend`;

CREATE TABLE `wlyy_doctor_friend` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `doctor1` varchar(50) NOT NULL COMMENT '医生标识，与wlyy_doctor表关联',
  `doctor2` varchar(50) NOT NULL COMMENT '医生标识，与wlyy_doctor表关联',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_friend_1` (`doctor1`),
  KEY `idx_wlyy_doctor_friend_2` (`doctor2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生好友表';

/*Data for the table `wlyy_doctor_friend` */

/*Table structure for table `wlyy_doctor_group` */

DROP TABLE IF EXISTS `wlyy_doctor_group`;

CREATE TABLE `wlyy_doctor_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '业务主键',
  `creater` varchar(50) NOT NULL COMMENT '创建人，与wlyy_doctor表关联',
  `name` varchar(50) NOT NULL COMMENT '群名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '群LOGO',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '是否作废，1正常，0解散',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_group_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生群组/工作组';

/*Data for the table `wlyy_doctor_group` */

/*Table structure for table `wlyy_doctor_group_info` */

DROP TABLE IF EXISTS `wlyy_doctor_group_info`;

CREATE TABLE `wlyy_doctor_group_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `group` varchar(50) NOT NULL COMMENT '群组标识，与wlyy_doctor_group表关联',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识，与wlyy_doctor表关联',
  `admin` int(11) DEFAULT '0' COMMENT '管理员标识，1管理员，0普通组员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_group_info_team` (`group`),
  KEY `idx_wlyy_doctor_group_info_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生群组详情表';

/*Data for the table `wlyy_doctor_group_info` */

/*Table structure for table `wlyy_doctor_patient_group` */

DROP TABLE IF EXISTS `wlyy_doctor_patient_group`;

CREATE TABLE `wlyy_doctor_patient_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '业务主键',
  `name` varchar(20) NOT NULL COMMENT '组名',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0删除）',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_patient_group_1` (`doctor`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4;

/*Data for the table `wlyy_doctor_patient_group` */

insert  into `wlyy_doctor_patient_group`(`id`,`code`,`name`,`doctor`,`czrq`,`status`) values (1,'1','高血压',NULL,'2016-05-05 11:38:18',1),(2,'2','糖尿病',NULL,'2016-05-05 11:39:17',1),(12,'4fe4ece1f677413394ded880ca57ac77','5月12日分组','D20160322000002','2016-05-12 09:55:55',1),(13,'fab080a4e73c4ed68bae975735891421','051211随访分组','D20160322000002','2016-05-12 11:15:26',0),(14,'288060bdbb5c4862837239e62effc1a1','fadfadf','D20160322000002','2016-05-12 11:17:32',0),(15,'e8e7e57a241e40eb85a726369b34c398','hello组2','D20160322000002','2016-05-12 11:37:28',0),(16,'eea5ef746b7e485e9e436ac731c3f457','分组1123','D20160322000002','2016-05-12 11:37:38',1);

/*Table structure for table `wlyy_doctor_patient_group_info` */

DROP TABLE IF EXISTS `wlyy_doctor_patient_group_info`;

CREATE TABLE `wlyy_doctor_patient_group_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `user` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `group` varchar(50) DEFAULT NULL COMMENT '组编号（wlyy_doctor_patient_group的业务主键code）',
  `name` varchar(50) DEFAULT NULL COMMENT '患者姓名',
  `sex` int(11) DEFAULT NULL COMMENT '患者性别',
  `birthday` date DEFAULT NULL COMMENT '患者生日',
  `photo` varchar(300) DEFAULT NULL COMMENT '患者头像',
  `disease` int(11) DEFAULT NULL COMMENT '疾病类型，0健康，1高血压，2糖尿病，3高血压+糖尿病',
  `disease_condition` int(11) DEFAULT NULL COMMENT '病情：0绿标，1黄标，2红标',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0删除）',
  `dqrq` date DEFAULT NULL COMMENT '到期时间',
  `qyrq` date DEFAULT NULL COMMENT '签约日期/已诊日期',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_patient_group_info_1` (`doctor`,`user`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='医生与患者关联关系';

/*Data for the table `wlyy_doctor_patient_group_info` */

insert  into `wlyy_doctor_patient_group_info`(`id`,`doctor`,`user`,`group`,`name`,`sex`,`birthday`,`photo`,`disease`,`disease_condition`,`czrq`,`status`,`dqrq`,`qyrq`) values (1,'D20160322000002','U20160322000001','1','李碧玉',2,'1982-06-11',NULL,1,0,'2016-05-12 09:27:51',1,NULL,'2016-04-27'),(2,'D20160322000002','U20160322000002','2','张华',1,'1990-10-21',NULL,2,0,'2016-05-12 09:27:51',1,NULL,'2016-04-27'),(3,'D20160322000002','U20160322000003','2','窦怡宁',2,'1971-09-23',NULL,2,1,'2016-05-12 09:27:51',1,NULL,'2016-04-27'),(4,'D20160322000002','U20160322000004','2','赖小娜',2,'1989-10-25',NULL,2,2,'2016-05-12 09:27:51',1,NULL,'2016-04-27');

/*Table structure for table `wlyy_doctor_scheduling` */

DROP TABLE IF EXISTS `wlyy_doctor_scheduling`;

CREATE TABLE `wlyy_doctor_scheduling` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '排班标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识/团队标识',
  `week` int(11) DEFAULT NULL COMMENT '星期几（1~7）',
  `hour_begin` time DEFAULT NULL COMMENT '排班开始时间',
  `hour_end` time DEFAULT NULL COMMENT '排班结束时间',
  `times` int(11) DEFAULT '-1' COMMENT '可预约次数',
  `type` int(11) DEFAULT NULL COMMENT '排班类型：1视频预约',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '排班操作时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_scheduling_2` (`code`),
  KEY `idx_wlyy_doctor_scheduling_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生排班表';

/*Data for the table `wlyy_doctor_scheduling` */

/*Table structure for table `wlyy_doctor_scheduling_times` */

DROP TABLE IF EXISTS `wlyy_doctor_scheduling_times`;

CREATE TABLE `wlyy_doctor_scheduling_times` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `scheduling` varchar(50) DEFAULT NULL COMMENT '排班标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `appo_date` date DEFAULT NULL COMMENT '预约日期：如2016-04-23',
  `times` int(11) DEFAULT NULL COMMENT '预约次数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_scheduling_times_1` (`scheduling`,`appo_date`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生排班预约次数表';

/*Data for the table `wlyy_doctor_scheduling_times` */

/*Table structure for table `wlyy_doctor_statistics` */

DROP TABLE IF EXISTS `wlyy_doctor_statistics`;

CREATE TABLE `wlyy_doctor_statistics` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识，关联wlyy_doctor表',
  `patient` int(11) DEFAULT NULL COMMENT '患者总人数',
  `patient_ss` int(11) DEFAULT NULL COMMENT '三管共管人数',
  `patient_sign` int(11) DEFAULT NULL COMMENT '个人签约人数',
  `diabetes` int(11) DEFAULT NULL COMMENT '糖尿病总人数',
  `hypertension` int(11) DEFAULT NULL COMMENT '高血压总人数',
  `diabetes_hypertension` int(11) DEFAULT NULL COMMENT '糖尿病和高血压都有总人数',
  `followup_times` int(11) DEFAULT NULL COMMENT '随访总次数',
  `followup_members` int(11) DEFAULT NULL COMMENT '随访总人数',
  `followup_success` int(11) DEFAULT NULL COMMENT '随访成功次数',
  `intervene_times` int(11) DEFAULT NULL COMMENT '干预总次数',
  `intervene_members` int(11) DEFAULT NULL COMMENT '干预总人数',
  `consultation_times` int(11) DEFAULT NULL COMMENT '被咨询总次数',
  `consultation_members` int(11) DEFAULT NULL COMMENT '咨询总人次',
  `consultation_reply` int(11) DEFAULT NULL COMMENT '咨询回复次数',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_doctor_statistics_uid` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医生统计表';

/*Data for the table `wlyy_doctor_statistics` */

/*Table structure for table `wlyy_doctor_team` */

DROP TABLE IF EXISTS `wlyy_doctor_team`;

CREATE TABLE `wlyy_doctor_team` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '团队编码，业务主键',
  `name` varchar(50) NOT NULL COMMENT '团队名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '团队LOGO',
  `members` int(11) DEFAULT '0' COMMENT '团队人员数',
  `doctor` varchar(50) NOT NULL COMMENT '创建人，关联wlyy_doctor表',
  `doctor_name` varchar(100) DEFAULT NULL COMMENT '创建人姓名',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='三师团队表';

/*Data for the table `wlyy_doctor_team` */

insert  into `wlyy_doctor_team`(`id`,`code`,`name`,`icon`,`members`,`doctor`,`doctor_name`,`czrq`,`del`) values (2,'1','糖尿病专家组',NULL,3,'D20160322000001','徐小鹏','2016-05-12 01:10:40','1'),(3,'2','高血压专家组',NULL,3,'D20160322000001','徐小鹏','2016-05-12 01:10:40','1');

/*Table structure for table `wlyy_doctor_team_info` */

DROP TABLE IF EXISTS `wlyy_doctor_team_info`;

CREATE TABLE `wlyy_doctor_team_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `team` varchar(50) NOT NULL COMMENT '团队编码，关联wlyy_doctor_team表',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识，关联wlyy_doctor表',
  `name` varchar(50) DEFAULT NULL COMMENT '医生姓名',
  `type` int(11) NOT NULL COMMENT '医生类型：1专科医生，2全科医生，3健康管理师，4营养师',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_doctor_team_info_uid` (`doctor`),
  KEY `idx_wlyy_doctor_team_info_team` (`team`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8mb4 COMMENT='医生团队详情表';

/*Data for the table `wlyy_doctor_team_info` */

insert  into `wlyy_doctor_team_info`(`id`,`team`,`doctor`,`name`,`type`,`czrq`,`del`) values (1,'2','D20160322000001','徐小鹏',1,'2016-05-10 07:36:11','1'),(2,'2','D20160322000002','聂青',3,'2016-05-10 07:37:05','1'),(3,'2','D20160322000003','江燕',2,'2016-05-10 07:37:28','1'),(4,'1','D20160322000001','徐小鹏',1,'2016-05-10 07:37:39','1'),(5,'1','D20160322000002','聂青',3,'2016-05-10 07:37:55','1'),(6,'1','D20160322000003','江燕',2,'2016-05-10 07:38:04','1');

/*Table structure for table `wlyy_followup_chat` */

DROP TABLE IF EXISTS `wlyy_followup_chat`;

CREATE TABLE `wlyy_followup_chat` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `msgid` varchar(50) NOT NULL COMMENT '消息标识',
  `recode` varchar(50) NOT NULL COMMENT '随访记录标识',
  `sender` varchar(50) NOT NULL COMMENT '发送人',
  `receiver` varchar(50) NOT NULL COMMENT '接收人',
  `chat_type` int(11) NOT NULL COMMENT '消息类型',
  `content` varchar(3000) NOT NULL COMMENT '消息内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '消息时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_followup_chat_1` (`recode`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='图文随访记录表';

/*Data for the table `wlyy_followup_chat` */

/*Table structure for table `wlyy_followup_plan` */

DROP TABLE IF EXISTS `wlyy_followup_plan`;

CREATE TABLE `wlyy_followup_plan` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '计划标识',
  `title` varchar(100) NOT NULL COMMENT '随访计划标题',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识',
  `type` int(11) NOT NULL COMMENT '随访类型，1问卷随访，2图文随访，3电话随访，4上门随访',
  `template` varchar(20) DEFAULT NULL COMMENT '问卷模板标识',
  `users` int(11) NOT NULL COMMENT '计划随访人数',
  `plan_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '计划时间',
  `alarm_time` int(11) NOT NULL COMMENT '提前提醒分钟数(分钟)',
  `cycle` int(11) DEFAULT NULL COMMENT '计划周期(如每周)',
  `unit` int(11) DEFAULT NULL COMMENT '计划周期单位（1天，2周，3月）',
  `status` int(11) DEFAULT NULL COMMENT '计划状态(1正常，2执行完成，0关闭)',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_followup_plan_1` (`doctor`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='随访计划表';

/*Data for the table `wlyy_followup_plan` */

insert  into `wlyy_followup_plan`(`id`,`code`,`title`,`doctor`,`type`,`template`,`users`,`plan_time`,`alarm_time`,`cycle`,`unit`,`status`,`czrq`) values (1,'1','我的随访计划','20160322000001',1,NULL,3,'2016-03-23 10:15:23',5,1,1,1,'2016-03-23 10:15:20');

/*Table structure for table `wlyy_followup_plan_user` */

DROP TABLE IF EXISTS `wlyy_followup_plan_user`;

CREATE TABLE `wlyy_followup_plan_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `plan` varchar(50) NOT NULL COMMENT '随访计划标识',
  `user` varchar(50) NOT NULL COMMENT '患者标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_followup_plan_user_1` (`plan`),
  KEY `idx_wlyy_followup_plan_user_2` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访计划涉及患者表';

/*Data for the table `wlyy_followup_plan_user` */

/*Table structure for table `wlyy_followup_record` */

DROP TABLE IF EXISTS `wlyy_followup_record`;

CREATE TABLE `wlyy_followup_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '随访记录标识',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `type` int(11) DEFAULT NULL COMMENT '随访类型，1问卷随访，2图文随访，3电话随访，4上门随访',
  `template` varchar(50) DEFAULT NULL COMMENT '问卷随访对应的模板标识，关联wlyy_doctor_followup_template表',
  `result` text COMMENT '电话随访/上门随访的结果',
  `status` int(11) DEFAULT NULL COMMENT '随访状态，0正在进行，1结束',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '随访日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_followup_recode_1` (`code`),
  KEY `idx_wlyy_followup_recode_2` (`doctor`)
) ENGINE=InnoDB AUTO_INCREMENT=23 DEFAULT CHARSET=utf8mb4 COMMENT='随访记录表';

/*Data for the table `wlyy_followup_record` */

insert  into `wlyy_followup_record`(`id`,`code`,`doctor`,`patient`,`type`,`template`,`result`,`status`,`czrq`,`del`) values (1,'1','20160322000001','20160322000001',1,'',NULL,1,'2016-03-23 09:30:10','1'),(14,'FUP2016032300000001','20160322000001','20160322000001',1,'2',NULL,0,'2016-03-23 11:52:44','1'),(15,'FUP2016032300000002','20160322000001','20160322000001',1,'2',NULL,0,'2016-03-23 11:53:01','1'),(21,'FUP2016032300000003','20160322000001','20160322000001',1,'2',NULL,0,'2016-03-23 12:36:34','1'),(22,'FUP2016032600000001','20160322000001','20160322000001',1,NULL,NULL,1,'2016-03-26 17:03:52','1');

/*Table structure for table `wlyy_followup_result` */

DROP TABLE IF EXISTS `wlyy_followup_result`;

CREATE TABLE `wlyy_followup_result` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `recode` varchar(50) NOT NULL COMMENT '随访记录标识',
  `question` varchar(50) NOT NULL COMMENT '问题标识',
  `item` varchar(50) DEFAULT NULL COMMENT '问题选项标识',
  `content` varchar(500) DEFAULT NULL COMMENT '填写内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_followup_result_1` (`recode`),
  KEY `idx_wlyy_followup_result_2` (`question`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='随访记录问卷答案表';

/*Data for the table `wlyy_followup_result` */

/*Table structure for table `wlyy_friends_log` */

DROP TABLE IF EXISTS `wlyy_friends_log`;

CREATE TABLE `wlyy_friends_log` (
  `n_id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `applicant` varchar(50) NOT NULL COMMENT '申请人标识',
  `target` varchar(50) NOT NULL COMMENT '申请对象标识',
  `state` int(11) NOT NULL COMMENT '状态：0待处理，1同意，-1拒绝',
  `platform` int(11) NOT NULL COMMENT '消息平台：1微信端，2医生端',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '申请时间',
  PRIMARY KEY (`n_id`),
  KEY `idx_wlyy_friends_log_1` (`target`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='添加好友记录';

/*Data for the table `wlyy_friends_log` */

/*Table structure for table `wlyy_group_chat_log` */

DROP TABLE IF EXISTS `wlyy_group_chat_log`;

CREATE TABLE `wlyy_group_chat_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `msgid` varchar(50) NOT NULL COMMENT '消息ID',
  `group` varchar(50) NOT NULL COMMENT '群组标识',
  `receiver` varchar(50) NOT NULL COMMENT '接收人',
  `state` int(11) DEFAULT NULL COMMENT '消息状态（1已发送，2已接收，3已读）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信，2医生APP',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='群聊天记录状态表';

/*Data for the table `wlyy_group_chat_log` */

/*Table structure for table `wlyy_health_edu_article` */

DROP TABLE IF EXISTS `wlyy_health_edu_article`;

CREATE TABLE `wlyy_health_edu_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(30) DEFAULT NULL COMMENT '文章标识',
  `title` varchar(200) DEFAULT NULL COMMENT '标题',
  `url` varchar(300) DEFAULT NULL COMMENT '访问URL',
  `content` varchar(300) DEFAULT NULL COMMENT '文章内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_health_edu_article_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育文章';

/*Data for the table `wlyy_health_edu_article` */

/*Table structure for table `wlyy_health_edu_article_patient` */

DROP TABLE IF EXISTS `wlyy_health_edu_article_patient`;

CREATE TABLE `wlyy_health_edu_article_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(30) DEFAULT NULL COMMENT '患者标识',
  `article` varchar(30) DEFAULT NULL COMMENT '文章标识',
  `doctor` varchar(30) DEFAULT NULL COMMENT '医生标识',
  `doctor_name` varchar(50) DEFAULT NULL COMMENT '医生姓名',
  `url` varchar(300) DEFAULT NULL COMMENT '文章访问URL',
  `title` varchar(200) DEFAULT NULL COMMENT '文章标识',
  `content` varchar(300) DEFAULT NULL COMMENT '文章简介',
  `read` int(11) DEFAULT '0' COMMENT '是否已读：1已读，0未读',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_health_edu_article_patient_1` (`patient`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者健康教育文章';

/*Data for the table `wlyy_health_edu_article_patient` */

/*Table structure for table `wlyy_inspect` */

DROP TABLE IF EXISTS `wlyy_inspect`;

CREATE TABLE `wlyy_inspect` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '检验检查标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='患者检查检验记录表';

/*Data for the table `wlyy_inspect` */

insert  into `wlyy_inspect`(`id`,`code`,`doctor`,`patient`,`czrq`,`del`) values (1,'INS2016032600000001','20160322000001','20160322000001','2016-03-26 16:16:28','1');

/*Table structure for table `wlyy_inspect_info` */

DROP TABLE IF EXISTS `wlyy_inspect_info`;

CREATE TABLE `wlyy_inspect_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '检查项标识',
  `inspect` varchar(50) DEFAULT NULL COMMENT '检查检验标识',
  `kind` varchar(100) DEFAULT NULL COMMENT '类别',
  `name` varchar(100) DEFAULT NULL COMMENT '名称',
  `times` int(11) DEFAULT NULL COMMENT '次数',
  `unit` varchar(100) DEFAULT NULL COMMENT '单位',
  `part` varchar(100) DEFAULT NULL COMMENT '检查部位',
  `specimen` varchar(100) DEFAULT NULL COMMENT '检验标本',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '0' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_swlyy_inspect_info_1` (`inspect`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='患者检查检验细项表';

/*Data for the table `wlyy_inspect_info` */

insert  into `wlyy_inspect_info`(`id`,`code`,`inspect`,`kind`,`name`,`times`,`unit`,`part`,`specimen`,`czrq`,`del`) values (1,'INSI2016032600000001','INS2016032600000001','â1111â','â1111â',1,'â1111â','â1111â','â1111â','2016-03-26 16:16:28','1'),(2,'INSI2016032600000002','INS2016032600000001','â2222â','â2222â',1,'â2222â','â2222â','â2222â','2016-03-26 16:16:28','1');

/*Table structure for table `wlyy_intervene` */

DROP TABLE IF EXISTS `wlyy_intervene`;

CREATE TABLE `wlyy_intervene` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务有关主键',
  `code` varchar(50) NOT NULL COMMENT '干预标识',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `title` varchar(20) NOT NULL COMMENT '干预标题',
  `cycle` int(11) NOT NULL COMMENT '执行周期(1每周，2每半个月，3每个月)',
  `begin_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '干预开始时间',
  `end_time` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '干预结束时间',
  `bg` varchar(300) DEFAULT NULL COMMENT '血糖计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `bg_des` varchar(200) DEFAULT NULL COMMENT '血糖计划说明文字',
  `nibp` varchar(300) DEFAULT NULL COMMENT '血压计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `nibp_des` varchar(200) DEFAULT NULL COMMENT '血压计划文字说明',
  `weight` varchar(300) DEFAULT NULL COMMENT '体重计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `weight_des` varchar(200) DEFAULT NULL COMMENT '体重计划文字说明',
  `waistline` varchar(300) DEFAULT NULL COMMENT '腰围计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `waistline_des` varchar(200) DEFAULT NULL COMMENT '腰围计划文字说明',
  `sport` varchar(300) DEFAULT NULL COMMENT '运动计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `sport_des` varchar(200) DEFAULT NULL COMMENT '运动计划文字说明',
  `medicine` varchar(300) DEFAULT NULL COMMENT '用药计划（json数组字符串，对应dm_intervene_item_type表的code，如：["001","002"]）',
  `medicine_des` varchar(200) DEFAULT NULL COMMENT '用药计划文字说明',
  `diet` varchar(300) DEFAULT NULL COMMENT '饮食建议',
  `suggest` varchar(500) DEFAULT NULL COMMENT '健康指导建议',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_intervene_1` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='干预记录表';

/*Data for the table `wlyy_intervene` */

/*Table structure for table `wlyy_medical_edu_article` */

DROP TABLE IF EXISTS `wlyy_medical_edu_article`;

CREATE TABLE `wlyy_medical_edu_article` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '文章标识',
  `category` varchar(50) DEFAULT NULL COMMENT '医学教育分类标识',
  `title` varchar(100) DEFAULT NULL COMMENT '文章标题',
  `logo` varchar(100) DEFAULT NULL COMMENT '文章LOGO',
  `url` varchar(100) DEFAULT NULL COMMENT '文章HTTP地址',
  `content` text COMMENT '文章内容',
  `oper` varchar(50) DEFAULT NULL COMMENT '操作员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_medical_edu_article_1` (`category`),
  KEY `idx_wlyy_medical_edu_article_2` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育文章信息表';

/*Data for the table `wlyy_medical_edu_article` */

/*Table structure for table `wlyy_medical_edu_article_read` */

DROP TABLE IF EXISTS `wlyy_medical_edu_article_read`;

CREATE TABLE `wlyy_medical_edu_article_read` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `article` varchar(50) DEFAULT NULL COMMENT '文章标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '查看时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_medical_edu_article_read_1` (`article`),
  KEY `idx_wlyy_medical_edu_article_read_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `wlyy_medical_edu_article_read` */

/*Table structure for table `wlyy_medical_edu_category` */

DROP TABLE IF EXISTS `wlyy_medical_edu_category`;

CREATE TABLE `wlyy_medical_edu_category` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '分类标识',
  `name` varchar(50) DEFAULT NULL COMMENT '分类名称',
  `default` int(11) DEFAULT '0' COMMENT '是否为推荐类型,1是，0否',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT NULL COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育分类表';

/*Data for the table `wlyy_medical_edu_category` */

/*Table structure for table `wlyy_medical_edu_setting` */

DROP TABLE IF EXISTS `wlyy_medical_edu_setting`;

CREATE TABLE `wlyy_medical_edu_setting` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `med_edu` varchar(50) DEFAULT NULL COMMENT '医学教育分类标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '设置时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_medical_edu_setting_1` (`med_edu`),
  KEY `idx_wlyy_medical_edu_setting_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='医学教育设置表';

/*Data for the table `wlyy_medical_edu_setting` */

/*Table structure for table `wlyy_message` */

DROP TABLE IF EXISTS `wlyy_message`;

CREATE TABLE `wlyy_message` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '消息标识',
  `receiver` varchar(50) NOT NULL COMMENT '消息接收人（微信平台为患者标识，医生APP平台为医生标识）',
  `sender` varchar(50) DEFAULT NULL COMMENT '消息发送人标识',
  `data` varchar(100) DEFAULT NULL COMMENT '群组标识\\网络咨询标识\\问卷随访标识',
  `title` varchar(50) NOT NULL COMMENT '消息标题',
  `content` varchar(200) NOT NULL COMMENT '消息内容',
  `type` int(11) DEFAULT NULL COMMENT '消息类型（101患者申请取消签约、102患者同意取消签约、103患者拒绝取消签约、104患者填写了血糖记录、105患者填写了血压记录、106患者填写了体重记录、107患者填写了腰围记录、108患者填写了运动记录、109患者填写了用药记录、110患者填写了饮食记录、111患者提交了问卷随访、112请求添加好友消息、113入群消息、114群解散消息、115踢出群消息、116新的网络咨询、117网络咨询追问、201医生拒绝签约、202医生同意签约、203医生申请取消签约、204医生同意取消签约、205医生拒绝取消签约、206新的问卷随访、207新的健康干预、208请求添加好友消息、209入群消息、210群解散消息、211踢出群消息、212聊天消息提醒、213群聊天消息、214医生回复了网络咨询、215请求添加为家人、216电话随访，217、上门随访）',
  `platform` int(11) DEFAULT NULL COMMENT '消息平台，1微信端/患者端，2医生APP端',
  `state` int(11) DEFAULT '0' COMMENT '消息状态，1已发送，0待发送，-1发送失败',
  `has_read` int(11) DEFAULT '1' COMMENT '查看状态，1未读，0已读',
  `readonly` int(11) DEFAULT NULL COMMENT '只读消息：1否，0是',
  `czrq` timestamp NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '消息时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_message_uid` (`receiver`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=utf8mb4 COMMENT='消息表';

/*Data for the table `wlyy_message` */

insert  into `wlyy_message`(`id`,`code`,`receiver`,`sender`,`data`,`title`,`content`,`type`,`platform`,`state`,`has_read`,`readonly`,`czrq`,`del`) values (1,'MSG2016032300000003','20160322000001','20160322000001','FUP2016032300000003','系统消息','您有新的问卷随访！',206,1,0,1,1,NULL,'1'),(2,'b16905e679904ee2a6c2d6eb55de9812','D20160322000002','U20160322000001','37199c9f15604160ad8abe041c4c22c8','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(3,'7082abe8a3f1479ea7ad6a516939689c','D20160322000002','U20160322000001','78c979c18b9e42748f6237ef381e4002','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(4,'f0c054cdd38a432d8f9ee898c6f8e618','D20160322000002','U20160322000001','456d48323a2641d08fd97a76c9ae0d95','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(5,'91563a5ada974445879d8f399263f1b0','D20160322000002','U20160322000001','ab6b30ed1b6c4c61b8e9a74835a6a539','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(6,'0f56b89ad40f4ce4807ad83a52e527e2','D20160322000002','U20160322000001','0a11e4000a6949d2b8b8486499592b2d','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(7,'a5ffae395dcb40c08827ba48b9d18a29','D20160322000002','U20160322000001','0a11e4000a6949d2b8b8486499592b2d','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(8,'60450c0353774a84b6563c3f85794845','D20160322000002','U20160322000001','0a11e4000a6949d2b8b8486499592b2d','图文咨询','您有新的图文咨询消息',116,1,0,0,0,NULL,'1'),(9,'7df318b4e75e4f1f95d280da250eb03c','U20160322000001','D20160322000002','0a11e4000a6949d2b8b8486499592b2d','图文咨询','聂青\r\n回复了您的咨询',214,1,0,0,0,NULL,'1'),(10,'0b60a9a273b140d1999176af2222fe51','D20160322000002','U20160322000001','0fcb8905d7dd47c7a5bdd5b619e39aca','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(11,'e93f369c3e4541f9afce6051f2eb599d','D20160322000002','U20160322000001','2d39e6d9393a450e999a023cbe02f460','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(12,'b7e0672166ac4b63a1fc0ab5647358bc','D20160322000002','U20160322000001','d125adf7d52d495da1251d2768634747','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(13,'8dc8081c88f54750811de1f4f0dce708','D20160322000002','U20160322000001','bc60196007c748d39fc905bca196760b','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(14,'490cfb8a55ff4794859acb2928508d6f','D20160322000002','U20160322000001','26a57cea0e424a9482e6f2bc7c1612f1','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(15,'88a148f41adb4a84be80fe2e6e976987','D20160322000002','U20160322000001','d51b824cad094742ac913a1894c2e3fe','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(16,'90a19a86141d4e7f9819eb6001cab7ab','D20160322000002','U20160322000001','664f4e4bd25d49e38d016976c75cce7d','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(17,'6884f2fa03e5411992609590abd7daa9','D20160322000002','U20160322000001','a2fb7952d22040efba7fbf407a9058b3','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(18,'bb2bbc747d844801a6136f8ec5cdbff4','D20160322000002','U20160322000001','3078fbecb4b445d7b7cbd20ee78620ca','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(19,'37155a9eaa49463aa4a52ffc90c3ab41','D20160322000002','U20160322000001','61eab1dda828412c88982caca0001d1d','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(20,'d8ccd37d8b7c41db9cd08e95b26d44c9','D20160322000002','U20160322000001','65170fff4c6e45f8b564c4a07a50f59b','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(21,'09c35fc6ca954621850dc5d12b07a5b6','D20160322000002','U20160322000001','c8f1c88b65e7476bbf71de300b47e97c','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(22,'1c52c1ebb4a74e0cbfe5b36d4286503a','D20160322000002','U20160322000001','c5348f47058a42b097256aa5d9c81f02','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1'),(23,'509c8dc4d90043b4bfadb9c727648adf','D20160322000002','U20160322000001','72e41862bf974f2c99f2589f25c3f552','三师咨询','您有新的三师咨询消息',116,1,0,0,0,NULL,'1');

/*Table structure for table `wlyy_orders` */

DROP TABLE IF EXISTS `wlyy_orders`;

CREATE TABLE `wlyy_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '订单标识',
  `pay_way` varchar(30) DEFAULT NULL COMMENT '支付方式 1 预交金 2支付宝 3微信 4其他',
  `status` int(2) NOT NULL COMMENT '支付状态 0未支付 1已支付 2已配药 3已复审 4已发货 5已接收 -1订单取消',
  `store` varchar(30) DEFAULT NULL COMMENT '店铺名称',
  `payable` varchar(20) DEFAULT NULL COMMENT '应付款',
  `czrq` timestamp NULL DEFAULT NULL COMMENT '下单时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `prescription` varchar(50) NOT NULL COMMENT '处方',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=43 DEFAULT CHARSET=utf8mb4 COMMENT='订单表';

/*Data for the table `wlyy_orders` */

insert  into `wlyy_orders`(`id`,`code`,`pay_way`,`status`,`store`,`payable`,`czrq`,`del`,`patient`,`prescription`) values (1,'20160322000004','1',1,'厦门','24','2016-03-28 20:11:23','1','20160322000001',''),(3,'ORD2016033000000003','1',2,'HOS2016032600000001','36.6','2016-03-30 20:19:35','1','20160322000001','PRE2016032600000001'),(7,'ORD2016033100000002','1',4,'HOS2016032600000001','36.6','2016-03-31 18:06:48','1','20160322000001','PRE2016033100000002'),(8,'ORD2016033100000003','1',4,'HOS2016032600000001','36.6','2016-04-01 00:35:56','1','20160322000001','PRE2016040100000003'),(9,'ORD2016033100000004','1',5,'HOS2016032600000001','36.6','2016-04-01 11:24:29','1','20160322000001','PRE2016040100000004'),(15,'ORD2016040600000006','1',5,'HOS2016032600000001','36.6','2016-04-06 17:05:57','1','20160322000001','PRE2016040100000002'),(19,'ORD2016040700000001','1',3,'HOS2016032600000001','36.6','2016-04-07 17:11:41','1','20160322000001','PRE2016040100000002'),(20,'ORD2016040700000002','1',3,'HOS2016032600000001','36.6','2016-04-07 19:09:31','1','20160322000001','PRE2016040100000003'),(21,'ORD2016040700000003','1',5,'HOS2016032600000001','36.6','2016-04-07 19:09:39','1','20160322000001','PRE2016040100000003'),(24,'ORD2016040700000006','1',5,'HOS2016032600000001','36.6','2016-04-07 19:16:59','1','20160322000001','PRE2016040100000003'),(25,'ORD2016040700000007','1',2,'HOS2016032600000001','36.6','2016-04-07 19:17:33','1','20160322000001','PRE2016040100000002'),(26,'ORD2016040700000008','1',1,'HOS2016032600000001','36.6','2016-04-07 19:33:31','1','20160322000001','PRE2016040100000002'),(31,'ORD2016040700000015','1',0,'HOS2016032600000001','36.6','2016-04-07 22:59:31','1','20160322000001','PRE2016040100000003'),(32,'ORD2016040800000001','1',0,'HOS2016032600000001','36.6','2016-04-12 13:45:57','1','20160322000001','PRE2016040100000003'),(33,'ORD2016040800000002','1',0,'HOS2016032600000001','36.6','2016-04-12 14:07:26','1','20160322000001','PRE2016040100000003'),(34,'ORD2016040800000003','1',0,'HOS2016032600000001','36.6','2016-04-12 14:09:35','1','20160322000001','PRE2016040100000003'),(35,'ORD2016040800000004','1',0,'HOS2016032600000001','36.6','2016-04-12 14:09:37','1','20160322000001','PRE2016040100000003'),(36,'ORD2016040800000005','1',0,'HOS2016032600000001','32.3','2016-04-12 14:11:45','1','20160322000001','PRE2016040100000003'),(37,'ORD2016040800000006','1',0,'HOS2016032600000001','32.3','2016-04-12 14:11:47','1','20160322000001','PRE2016040100000003'),(38,'ORD2016040800000007','1',0,'HOS2016032600000001','32.3','2016-04-12 14:13:20','1','20160322000001','PRE2016040100000003'),(39,'ORD2016040800000008','1',0,'HOS2016032600000001','32.3','2016-04-12 14:17:56','1','20160322000001','PRE2016040100000003'),(40,'ORD2016040800000009','1',1,'HOS2016032600000001','32.3','2016-04-12 14:20:03','1','20160322000001','PRE2016040100000003'),(41,'ORD2016040800000010','1',1,'HOS2016032600000001','32.3','2016-04-12 14:20:31','1','20160322000001','PRE2016040100000003'),(42,'ORD2016040800000011','1',1,'HOS2016032600000001','32.3','2016-04-12 14:22:53','1','20160322000001','PRE2016040100000003');

/*Table structure for table `wlyy_orders_detail` */

DROP TABLE IF EXISTS `wlyy_orders_detail`;

CREATE TABLE `wlyy_orders_detail` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `orders` varchar(50) NOT NULL COMMENT '订单标识',
  `medicines` varchar(50) NOT NULL COMMENT '商品名称',
  `number` int(10) DEFAULT NULL COMMENT '数量',
  `price` varchar(20) DEFAULT NULL COMMENT '单价',
  `czrq` timestamp NULL DEFAULT NULL COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=61 DEFAULT CHARSET=utf8mb4;

/*Data for the table `wlyy_orders_detail` */

insert  into `wlyy_orders_detail`(`id`,`orders`,`medicines`,`number`,`price`,`czrq`,`del`) values (2,'ORD2016033000000003','[江中]复方草珊瑚含片',3,'12.2','2016-03-30 20:19:35','1'),(6,'ORD2016033100000002','[江中]复方草珊瑚含片',3,'12.2','2016-03-31 18:06:48','1'),(7,'ORD2016033100000003','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-01 00:35:56','1'),(8,'ORD2016033100000004','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-01 11:24:29','1'),(25,'ORD2016040600000001','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-06 14:14:15','1'),(26,'ORD2016040600000002','[江中]复方草珊瑚含片',3,'12.2','2016-04-06 16:22:58','1'),(28,'ORD2016040600000004','[江中]复方草珊瑚含片',3,'12.2','2016-04-06 16:49:34','1'),(29,'ORD2016040600000005','[江中]复方草珊瑚含片',3,'12.2','2016-04-06 16:56:36','1'),(30,'ORD2016040600000006','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-06 16:58:48','1'),(31,'ORD2016040600000006','[江中]复方草珊瑚含片',3,'12.2','2016-04-06 17:05:57','1'),(32,'ORD2016040600000007','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 13:51:44','1'),(33,'ORD2016040600000008','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 16:03:57','1'),(34,'ORD2016040600000009','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 16:04:07','1'),(35,'ORD2016040700000001','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 17:11:41','1'),(36,'ORD2016040700000002','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:09:31','1'),(37,'ORD2016040700000003','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:09:39','1'),(38,'ORD2016040700000004','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:13:34','1'),(39,'ORD2016040700000005','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:16:14','1'),(40,'ORD2016040700000006','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:16:59','1'),(41,'ORD2016040700000007','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:17:33','1'),(42,'ORD2016040700000008','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 19:33:31','1'),(43,'ORD2016040700000009','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 20:12:34','1'),(45,'ORD2016040700000011','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 21:45:14','1'),(46,'ORD2016040700000012','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 21:45:38','1'),(47,'ORD2016040700000013','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 21:45:42','1'),(49,'ORD2016040700000015','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-07 22:59:31','1'),(50,'ORD2016040800000001','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-12 13:45:57','1'),(51,'ORD2016040800000002','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-12 14:07:26','1'),(52,'ORD2016040800000003','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-12 14:09:35','1'),(53,'ORD2016040800000004','[æ±ä¸­]å¤æ¹èççå«ç',3,'12.2','2016-04-12 14:09:37','1'),(54,'ORD2016040800000005','å¡ææ®å©ç',3,'12.2','2016-04-12 14:11:45','1'),(55,'ORD2016040800000006','å¡ææ®å©ç',3,'12.2','2016-04-12 14:11:47','1'),(56,'ORD2016040800000007','å¡ææ®å©ç',3,'12.2','2016-04-12 14:13:20','1'),(57,'ORD2016040800000008','å¡ææ®å©ç',3,'12.2','2016-04-12 14:17:56','1'),(58,'ORD2016040800000009','å¡ææ®å©ç',3,'12.2','2016-04-12 14:20:03','1'),(59,'ORD2016040800000010','å¡ææ®å©ç',3,'12.2','2016-04-12 14:20:31','1'),(60,'ORD2016040800000011','å¡ææ®å©ç',3,'12.2','2016-04-12 14:22:53','1');

/*Table structure for table `wlyy_patient` */

DROP TABLE IF EXISTS `wlyy_patient`;

CREATE TABLE `wlyy_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '业务主键',
  `idcard` varchar(20) NOT NULL COMMENT '身份证号',
  `password` varchar(50) NOT NULL COMMENT '登录密码',
  `salt` varchar(50) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `birthday` date DEFAULT NULL COMMENT '生日',
  `sex` int(11) DEFAULT NULL COMMENT '性别，1男，2女',
  `mobile` varchar(20) DEFAULT NULL COMMENT '手机号',
  `phone` varchar(20) DEFAULT NULL COMMENT '联系电话',
  `ssc` varchar(50) DEFAULT NULL COMMENT '社保卡号',
  `photo` varchar(100) DEFAULT NULL COMMENT '头像http地址',
  `province` varchar(50) DEFAULT NULL COMMENT '省编码',
  `city` varchar(50) DEFAULT NULL COMMENT '市编码',
  `town` varchar(50) DEFAULT NULL COMMENT '区县编码',
  `street` varchar(10) DEFAULT NULL COMMENT '街道',
  `province_name` varchar(50) DEFAULT NULL COMMENT '省名称',
  `city_name` varchar(50) DEFAULT NULL COMMENT '城市名称',
  `town_name` varchar(50) DEFAULT NULL COMMENT '区县名称',
  `address` varchar(100) DEFAULT NULL COMMENT '详细地址',
  `disease` int(11) DEFAULT '0' COMMENT '疾病类型，0健康，1高血压，2糖尿病，3高血压+糖尿病',
  `disease_condition` int(11) DEFAULT NULL COMMENT '病情：0绿标，1黄标，2红标',
  `points` int(11) DEFAULT NULL COMMENT '总积分',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_patient_1` (`idcard`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='患者信息表';

/*Data for the table `wlyy_patient` */

insert  into `wlyy_patient`(`id`,`code`,`idcard`,`password`,`salt`,`name`,`birthday`,`sex`,`mobile`,`phone`,`ssc`,`photo`,`province`,`city`,`town`,`street`,`province_name`,`city_name`,`town_name`,`address`,`disease`,`disease_condition`,`points`,`czrq`) values (1,'U20160322000001','120000198306117740','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774','李碧玉','1982-06-11',2,'15960208571','0592-5982816\r\n','D86125789\r\n','','1','01','0101',NULL,'厦门市','湖里区','新店镇','禾祥西路185号\r\n',1,0,0,'2016-05-12 05:58:54'),(2,'U20160322000002','350625199010211030','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774','张华','1990-10-21',1,'15860758331','0592-5982866','D86124568\r\n','',NULL,NULL,NULL,NULL,'福建省','厦门市','思明区','太古宿舍1号',2,0,0,'2016-05-05 02:02:57'),(3,'U20160322000003','120000197109238661','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774','窦怡宁','1971-09-23',2,'15060786011','0592-5982889\r\n','D86123214\r\n','',NULL,NULL,NULL,NULL,'福建省','厦门市','思明区','莲前街道752号',2,1,0,'2016-05-12 05:58:57'),(4,'U20160322000004','123654123655632263','6e335b853b1ed99622d2cbdaed37d3424f36f6fe','e17354680a03a774','赖小娜','1989-10-25',2,'18256233705','0592-5635633','D56325633','',NULL,NULL,NULL,NULL,'福建省','厦门市','湖里区','殿前街道120号',2,2,0,'2016-05-12 05:58:58');

/*Table structure for table `wlyy_patient_course` */

DROP TABLE IF EXISTS `wlyy_patient_course`;

CREATE TABLE `wlyy_patient_course` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '历程标识',
  `user` varchar(50) NOT NULL COMMENT '患者标识',
  `title` varchar(100) NOT NULL COMMENT '健康历程标题',
  `content` varchar(500) DEFAULT NULL COMMENT '内容',
  `table` varchar(50) NOT NULL COMMENT '对应的表',
  `tid` varchar(20) NOT NULL COMMENT '对应的表的code字段值',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_course_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='健康历程表';

/*Data for the table `wlyy_patient_course` */

/*Table structure for table `wlyy_patient_device` */

DROP TABLE IF EXISTS `wlyy_patient_device`;

CREATE TABLE `wlyy_patient_device` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关键',
  `code` varchar(50) NOT NULL COMMENT '设备标识',
  `user` varchar(50) NOT NULL COMMENT '患者标识',
  `category` varchar(50) DEFAULT NULL COMMENT '设备类型标识',
  `category_name` varchar(100) DEFAULT NULL COMMENT '设备类型名称',
  `device_name` varchar(50) DEFAULT NULL COMMENT '设备名称',
  `sn` varchar(50) NOT NULL COMMENT '设备SN码',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_device_1` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=utf8mb4 COMMENT='患者设备表';

/*Data for the table `wlyy_patient_device` */

insert  into `wlyy_patient_device`(`id`,`code`,`user`,`category`,`category_name`,`device_name`,`sn`,`czrq`,`del`) values (1,'1','U20160322000001','1','血糖仪','血糖仪01','sn11111','2016-05-11 06:41:50','1'),(2,'2','U20160322000001','1','血糖仪','血糖仪02','sn222299','2016-05-11 08:16:03','0'),(3,'3','U20160322000001','2','血压仪','血压仪01','sn33333333','2016-05-11 08:05:03','0'),(4,'5','U20160322000001','1','血糖仪','device03','654321','2016-05-11 08:05:31','0'),(5,'7d9826ed56f4403093b0efca02c5308f','U20160322000001','1',NULL,'血糖仪5','sn555556777','2016-05-11 08:05:46','1'),(6,'4b718f44776a47c1a9180989a0c01f1f','U20160322000001','2',NULL,'血压仪6','sn66666','2016-05-11 08:16:06','0'),(7,'008a79bbec354a7f8bee233cbe0a7e6a','U20160322000001','2',NULL,'血压计1','SN123123','2016-05-11 08:04:41','1'),(8,'cf48f8568c8a4bb79cb776b050f71ac0','U20160322000001','2',NULL,'血压计12','sn77777777777','2016-05-11 08:06:28','1'),(9,'44e331a6e6ee4488b3b48ff87d77470d','U20160322000001','1',NULL,'血糖仪223','66666667','2016-05-11 08:15:36','1'),(10,'ce2df9130190492c97280dad2677e9eb','U20160322000001','2',NULL,'血压计08','0000000000001','2016-05-11 08:16:13','0'),(11,'42951cfa706b4156b60aea6507b25c7f','U20160322000001','2',NULL,'血压计22','22222221111','2016-05-11 11:40:08','1'),(12,'2b9b958384914aedaff499ffbc2ca78c','U20160322000001','2',NULL,'血压计33','33333333333333','2016-05-11 11:02:41','0'),(13,'81cdc79a05b7450398ff29409ee4e5ad','U20160322000001','1',NULL,'血糖仪44','44444444444','2016-05-11 08:21:35','0');

/*Table structure for table `wlyy_patient_family` */

DROP TABLE IF EXISTS `wlyy_patient_family`;

CREATE TABLE `wlyy_patient_family` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '家人标识',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `relationship` varchar(50) NOT NULL COMMENT '关系标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_family_1` (`patient`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者家人信息表';

/*Data for the table `wlyy_patient_family` */

/*Table structure for table `wlyy_patient_friend` */

DROP TABLE IF EXISTS `wlyy_patient_friend`;

CREATE TABLE `wlyy_patient_friend` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `user1` varchar(50) NOT NULL COMMENT '患者标识，与wlyy_patient表关联',
  `user2` varchar(50) NOT NULL COMMENT '患者标识，与wlyy_patient表关联',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_friend_1` (`user1`),
  KEY `idx_wlyy_patient_friend_2` (`user2`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者好友表';

/*Data for the table `wlyy_patient_friend` */

/*Table structure for table `wlyy_patient_gift` */

DROP TABLE IF EXISTS `wlyy_patient_gift`;

CREATE TABLE `wlyy_patient_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `gift` varchar(50) DEFAULT NULL COMMENT '礼品标识',
  `posints` int(11) DEFAULT NULL COMMENT '消费的积分数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '兑换时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者兑换的礼品记录表';

/*Data for the table `wlyy_patient_gift` */

/*Table structure for table `wlyy_patient_group` */

DROP TABLE IF EXISTS `wlyy_patient_group`;

CREATE TABLE `wlyy_patient_group` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '与业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '业务主键',
  `creater` varchar(50) NOT NULL COMMENT '创建人，与wlyy_patient表关联',
  `name` varchar(50) NOT NULL COMMENT '群名称',
  `icon` varchar(100) DEFAULT NULL COMMENT '群LOGO',
  `status` int(11) NOT NULL DEFAULT '1' COMMENT '是否作废，1正常，0解散',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_group_1` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者群组信息';

/*Data for the table `wlyy_patient_group` */

/*Table structure for table `wlyy_patient_group_info` */

DROP TABLE IF EXISTS `wlyy_patient_group_info`;

CREATE TABLE `wlyy_patient_group_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `team` varchar(50) NOT NULL COMMENT '群组标识，与wlyy_patient_group表关联',
  `user` varchar(50) NOT NULL COMMENT '患者标识，与wlyy_patient表关联',
  `admin` int(11) DEFAULT '0' COMMENT '管理员标识，1管理员，0普通组员',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_group_info_team` (`team`),
  KEY `idx_wlyy_patient_group_info_uid` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者群组详情表';

/*Data for the table `wlyy_patient_group_info` */

/*Table structure for table `wlyy_patient_health_guidance` */

DROP TABLE IF EXISTS `wlyy_patient_health_guidance`;

CREATE TABLE `wlyy_patient_health_guidance` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `content` varchar(500) DEFAULT NULL COMMENT '指导内容',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识：1正常，0作废',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_health_guidance_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='患者健康指导';

/*Data for the table `wlyy_patient_health_guidance` */

insert  into `wlyy_patient_health_guidance`(`id`,`patient`,`doctor`,`content`,`del`,`czrq`) values (1,'U20160322000001','D20160322000002','guidance content','1','2016-05-12 15:42:47');

/*Table structure for table `wlyy_patient_health_index` */

DROP TABLE IF EXISTS `wlyy_patient_health_index`;

CREATE TABLE `wlyy_patient_health_index` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(50) DEFAULT NULL COMMENT '患者标识，与wlyy_patient关联',
  `intervene` varchar(50) DEFAULT NULL COMMENT '干预标识',
  `value1` decimal(6,2) DEFAULT NULL COMMENT '血糖/收缩压/体重/腰围/早餐前空腹',
  `value2` decimal(6,2) DEFAULT NULL COMMENT '舒张压/早餐后空腹',
  `value3` decimal(6,2) DEFAULT NULL COMMENT '午餐空腹',
  `value4` decimal(6,2) DEFAULT NULL COMMENT '午餐后',
  `value5` decimal(6,2) DEFAULT NULL COMMENT '晚餐空腹',
  `value6` decimal(6,2) DEFAULT NULL COMMENT '晚餐后',
  `value7` decimal(6,2) DEFAULT NULL COMMENT '睡前',
  `type` int(1) DEFAULT NULL COMMENT '健康指标类型（1血糖，2血压，3体重，4腰围）',
  `record_date` datetime DEFAULT NULL COMMENT '记录时间',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_patient_health_index_2` (`user`,`type`,`record_date`),
  KEY `idx_wlyy_patient_health_index_1` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=141 DEFAULT CHARSET=utf8mb4 COMMENT='患者健康指标表';

/*Data for the table `wlyy_patient_health_index` */

insert  into `wlyy_patient_health_index`(`id`,`user`,`intervene`,`value1`,`value2`,`value3`,`value4`,`value5`,`value6`,`value7`,`type`,`record_date`,`czrq`,`del`) values (25,'U20160322000001','','6.10','3.10','12.30','3.00','1.00','4.30','12.00',1,'2016-03-28 00:00:00','2016-05-07 05:38:11','1'),(34,'U20160322000001','','211.00','124.00','0.00','0.00','0.00','0.00','0.00',2,'2016-03-29 00:00:00','2016-05-07 05:38:11','1'),(36,'U20160322000001','','66.00','0.00','0.00','0.00','0.00','0.00','0.00',3,'2016-03-29 00:00:00','2016-05-07 05:38:12','1'),(37,'U20160322000001','','14.00','0.00','0.00','0.00','0.00','0.00','0.00',4,'2016-03-29 00:00:00','2016-05-07 05:38:12','1'),(39,'U20160322000001','','15.00','18.00','0.00','0.00','0.00','0.00','0.00',2,'2016-03-30 00:00:00','2016-05-07 05:38:13','1'),(40,'U20160322000001','','69.00','80.00','0.00','0.00','0.00','0.00','0.00',2,'2016-03-27 00:00:00','2016-05-07 05:38:13','1'),(41,'U20160322000001','','88.00','90.00','0.00','0.00','0.00','0.00','0.00',2,'2016-03-26 00:00:00','2016-05-07 05:38:14','1'),(42,'U20160322000001','','5.00','0.00','0.00','0.00','0.00','0.00','0.00',1,'2016-03-30 00:00:00','2016-05-07 05:38:14','1'),(43,'U20160322000001','','0.00','0.00','7.00','0.00','0.00','0.00','0.00',1,'2016-03-29 00:00:00','2016-05-07 05:38:14','1'),(44,'U20160322000001','','0.00','0.00','0.00','0.00','6.00','0.00','0.00',1,'2016-03-27 00:00:00','2016-05-07 05:38:15','1'),(45,'U20160322000001','','0.00','0.00','8.00','0.00','0.00','0.00','0.00',1,'2016-03-26 00:00:00','2016-05-07 05:38:15','1'),(46,'U20160322000001','','90.00','0.00','0.00','0.00','0.00','0.00','0.00',4,'2016-03-30 00:00:00','2016-05-07 05:38:16','1'),(47,'U20160322000001','','89.00','0.00','0.00','0.00','0.00','0.00','0.00',4,'2016-03-28 00:00:00','2016-05-07 05:38:16','1'),(48,'U20160322000001','','100.00','0.00','0.00','0.00','0.00','0.00','0.00',4,'2016-03-27 00:00:00','2016-05-07 05:38:16','1'),(49,'U20160322000001','','60.40','0.00','0.00','0.00','0.00','0.00','0.00',3,'2016-03-30 00:00:00','2016-05-07 05:38:17','1'),(50,'U20160322000001','','50.00','0.00','0.00','0.00','0.00','0.00','0.00',4,'2016-04-01 00:00:00','2016-05-07 05:38:17','1'),(52,'U20160322000001','','72.00','0.00','0.00','0.00','0.00','0.00','0.00',3,'2016-04-01 00:00:00','2016-05-07 05:38:18','1'),(53,'U20160322000001','','120.00','78.00','0.00','0.00','0.00','0.00','0.00',2,'2016-04-01 00:00:00','2016-05-07 05:38:19','1'),(54,'U20160322000001','','6.00','5.40','0.00','0.00','0.00','0.00','0.00',1,'2016-04-01 00:00:00','2016-05-07 05:38:19','1'),(69,'U20160322000001','','5.20','6.00','8.80',NULL,NULL,NULL,NULL,1,'2016-05-07 00:00:00','2016-05-11 09:40:29','1'),(70,'U20160322000001','',NULL,'2.10',NULL,NULL,NULL,NULL,NULL,1,'2016-05-06 00:00:00','2016-05-07 06:35:37','1'),(71,'U20160322000001','','5.00','5.60',NULL,NULL,NULL,NULL,NULL,1,'2016-05-08 00:00:00','2016-05-09 08:59:27','1'),(72,'U20160322000001','','5.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-05 00:00:00','2016-05-09 08:48:44','1'),(73,'U20160322000001','',NULL,'23.00',NULL,NULL,NULL,NULL,NULL,1,'2016-05-04 00:00:00','2016-05-09 08:49:06','1'),(74,'U20160322000001','','7.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-03 00:00:00','2016-05-09 08:49:35','1'),(75,'U20160322000001','','3.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-02 00:00:00','2016-05-09 08:50:55','1'),(76,'U20160322000001','','4.40','9.00','7.90',NULL,NULL,'8.70','6.80',1,'2016-05-10 01:03:25','2016-05-12 01:03:25','1'),(77,'U20160322000001','','139.00','90.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-10 00:00:00','2016-05-10 08:48:28','1'),(78,'U20160322000001','','50.00',NULL,NULL,NULL,NULL,NULL,NULL,3,'2016-05-10 00:00:00','2016-05-10 08:49:05','1'),(80,'U20160322000001','','75.00',NULL,NULL,NULL,NULL,NULL,NULL,4,'2016-05-10 00:00:00','2016-05-10 08:49:32','1'),(81,'U20160322000001','','12.00','6.00','7.70','10.00','11.00',NULL,'8.20',1,'2016-05-11 01:09:31','2016-05-12 01:09:31','1'),(82,'U20160322000001','','5.11','6.70','7.70','8.80','9.90','9.10',NULL,1,'2016-05-12 00:49:32','2016-05-12 00:49:32','1'),(83,'U20160322000001','','2.00','5.40','9.00',NULL,NULL,NULL,NULL,1,'2016-05-13 00:00:00','2016-05-11 09:23:09','1'),(84,'U20160322000001','','55.00','88.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-09 00:00:00','2016-05-11 09:43:10','1'),(85,'U20160322000001','','99.00','99.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-08 00:00:00','2016-05-11 09:48:51','1'),(86,'U20160322000001','','78.00','89.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-07 00:00:00','2016-05-11 09:49:38','1'),(87,'U20160322000001','','86.00','68.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-06 00:00:00','2016-05-11 09:53:07','1'),(88,'U20160322000001','','89.00',NULL,NULL,NULL,NULL,NULL,NULL,4,'2016-05-09 00:00:00','2016-05-11 09:56:57','1'),(89,'U20160322000001','','90.00',NULL,NULL,NULL,NULL,NULL,NULL,4,'2016-05-08 00:00:00','2016-05-11 09:57:17','1'),(90,'U20160322000001','','130.00',NULL,NULL,NULL,NULL,NULL,NULL,3,'2016-05-09 00:00:00','2016-05-11 10:00:24','1'),(91,'U20160322000001','','120.00',NULL,NULL,NULL,NULL,NULL,NULL,3,'2016-05-08 00:00:00','2016-05-11 10:01:00','1'),(92,'U20160322000001','','120.20',NULL,NULL,NULL,NULL,NULL,NULL,3,'2016-05-06 00:00:00','2016-05-11 10:01:24','1'),(93,'U20160322000001','','8.70',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-04-11 00:00:00','2016-05-11 11:13:34','1'),(94,'U20160322000001','','13.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 00:25:16','2016-05-12 00:25:16','1'),(95,'U20160322000001','',NULL,'6.80',NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 00:36:23','2016-05-12 00:36:23','1'),(96,'U20160322000001','','9.90',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 00:39:05','2016-05-12 00:39:05','1'),(97,'U20160322000001','',NULL,NULL,'11.10',NULL,NULL,NULL,NULL,1,'2016-05-14 00:43:24','2016-05-12 00:43:24','1'),(98,'U20160322000001','',NULL,NULL,NULL,NULL,NULL,'6.60',NULL,1,'2016-05-14 00:45:42','2016-05-12 00:45:42','1'),(99,'U20160322000001','',NULL,'11.00',NULL,NULL,NULL,NULL,NULL,1,'2016-05-11 01:11:02','2016-05-12 01:11:02','1'),(100,'U20160322000001','',NULL,NULL,NULL,'8.80',NULL,NULL,NULL,1,'2016-05-11 01:12:59','2016-05-12 01:12:59','1'),(101,'U20160322000001','','11.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 01:30:28','2016-05-12 01:30:28','1'),(102,'U20160322000001','','1.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-11 01:32:48','2016-05-12 01:32:48','1'),(103,'U20160322000001','',NULL,NULL,'22.00',NULL,NULL,NULL,NULL,1,'2016-05-11 01:34:21','2016-05-12 01:34:21','1'),(104,'U20160322000001','','8.70',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-11 01:40:20','2016-05-12 01:40:20','1'),(105,'U20160322000001','','3.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-11 01:41:35','2016-05-12 01:41:35','1'),(106,'U20160322000001','','9.90',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 01:43:10','2016-05-12 01:43:10','1'),(107,'U20160322000001','',NULL,'6.80',NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 01:43:42','2016-05-12 01:43:42','1'),(108,'U20160322000001','','12.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:33:45','2016-05-12 04:33:45','1'),(109,'U20160322000001','',NULL,'8.80',NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:37:02','2016-05-12 04:37:02','1'),(110,'U20160322000001','','1.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:39:03','2016-05-12 04:39:03','1'),(111,'U20160322000001','','9.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:42:19','2016-05-12 04:42:19','1'),(112,'U20160322000001','','5.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:43:16','2016-05-12 04:43:16','1'),(113,'U20160322000001','','8.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:44:08','2016-05-12 04:44:08','1'),(114,'U20160322000001','','7.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:44:40','2016-05-12 04:44:40','1'),(115,'U20160322000001','','9.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:46:22','2016-05-12 04:46:22','1'),(116,'U20160322000001','','5.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:50:55','2016-05-12 04:50:55','1'),(117,'U20160322000001','','3.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:52:08','2016-05-12 04:52:08','1'),(118,'U20160322000001','','6.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 04:53:35','2016-05-12 04:53:35','1'),(119,'U20160322000001','','9.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 05:23:19','2016-05-12 05:23:19','1'),(120,'U20160322000001','','1.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 05:24:07','2016-05-12 05:24:07','1'),(121,'U20160322000001','','11.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 05:38:42','2016-05-12 05:38:42','1'),(122,'U20160322000001','','8.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 05:43:25','2016-05-12 05:43:25','1'),(123,'U20160322000001','','9.70',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 05:46:00','2016-05-12 05:46:00','1'),(124,'U20160322000001','','2.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 05:51:38','2016-05-12 05:51:38','1'),(125,'U20160322000001','','6.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 05:52:08','2016-05-12 05:52:08','1'),(126,'U20160322000001','','8.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 05:54:29','2016-05-12 05:54:29','1'),(127,'U20160322000001','','8.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-12 05:54:48','2016-05-12 05:54:48','1'),(128,'U20160322000001','','4.00',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-14 05:57:53','2016-05-12 05:57:53','1'),(129,'U20160322000001','','5.50',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:12:34','2016-05-12 06:12:34','1'),(130,'U20160322000001','',NULL,'5.60',NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:13:22','2016-05-12 06:13:22','1'),(131,'U20160322000001','','4.40',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:37:08','2016-05-12 06:37:08','1'),(132,'U20160322000001','','6.50',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:37:46','2016-05-12 06:37:46','1'),(133,'U20160322000001','','3.30',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:39:56','2016-05-12 06:39:56','1'),(134,'U20160322000001','','6.60',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:42:15','2016-05-12 06:42:15','1'),(135,'U20160322000001','','7.70',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:44:00','2016-05-12 06:44:00','1'),(136,'U20160322000001','','7.90',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:45:24','2016-05-12 06:45:24','1'),(137,'U20160322000001','','8.90',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:49:15','2016-05-12 06:49:15','1'),(138,'U20160322000001','','9.10',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-15 06:56:20','2016-05-12 06:56:20','1'),(139,'U20160322000001','','8.70',NULL,NULL,NULL,NULL,NULL,NULL,1,'2016-05-16 07:00:51','2016-05-12 07:00:51','1'),(140,'U20160322000001','','66.00','66.00',NULL,NULL,NULL,NULL,NULL,2,'2016-05-12 07:14:00','2016-05-12 07:14:00','1');

/*Table structure for table `wlyy_patient_health_record_diet` */

DROP TABLE IF EXISTS `wlyy_patient_health_record_diet`;

CREATE TABLE `wlyy_patient_health_record_diet` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `record_date` datetime DEFAULT NULL COMMENT '记录时间',
  `content` varchar(500) DEFAULT NULL COMMENT '饮食内容',
  `images` varchar(3000) DEFAULT NULL COMMENT '图片HTTP地址，多图以逗号分隔',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_health_record_diet_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='患者健康记录(饮食)表';

/*Data for the table `wlyy_patient_health_record_diet` */

/*Table structure for table `wlyy_patient_health_record_medication` */

DROP TABLE IF EXISTS `wlyy_patient_health_record_medication`;

CREATE TABLE `wlyy_patient_health_record_medication` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `record_date` datetime DEFAULT NULL COMMENT '记录时间',
  `medicines` varchar(50) DEFAULT NULL COMMENT '药品标识',
  `medicines_name` varchar(100) DEFAULT NULL COMMENT '药品名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_health_record_medication_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='患者健康记录(用药)表';

/*Data for the table `wlyy_patient_health_record_medication` */

/*Table structure for table `wlyy_patient_health_record_sports` */

DROP TABLE IF EXISTS `wlyy_patient_health_record_sports`;

CREATE TABLE `wlyy_patient_health_record_sports` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `record_date` datetime DEFAULT NULL COMMENT '记录时间',
  `sports_time` int(11) DEFAULT NULL COMMENT '运动时长（分）',
  `sports_type` varchar(50) DEFAULT NULL COMMENT '运动强度',
  `sports_type_name` varchar(100) DEFAULT NULL COMMENT '运动强度名称',
  `sports` varchar(50) DEFAULT NULL COMMENT '运动类型',
  `sports_name` varchar(100) DEFAULT NULL COMMENT '运动类型名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_health_record_sports_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='患者健康(运动)记录表';

/*Data for the table `wlyy_patient_health_record_sports` */

/*Table structure for table `wlyy_patient_health_standard` */

DROP TABLE IF EXISTS `wlyy_patient_health_standard`;

CREATE TABLE `wlyy_patient_health_standard` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `type` int(11) NOT NULL COMMENT '健康指标类型：1血糖，2血压，3体重，4腰围',
  `min_value_1` double NOT NULL COMMENT '最低安全值(血糖餐前\\收缩压\\体重\\腰围)',
  `max_value_1` double NOT NULL COMMENT '最高安全值(血糖餐前\\收缩压\\体重\\腰围)',
  `min_value_2` double DEFAULT NULL COMMENT '最低安全值(血糖餐后\\舒张压)',
  `max_value_2` double DEFAULT NULL COMMENT '最高安全值(血糖餐后\\舒张压)',
  `doctor` varchar(50) NOT NULL COMMENT '设置医生',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '设置时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_health_standard_1` (`patient`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者健康指标预警值';

/*Data for the table `wlyy_patient_health_standard` */

/*Table structure for table `wlyy_patient_inspection_suggest` */

DROP TABLE IF EXISTS `wlyy_patient_inspection_suggest`;

CREATE TABLE `wlyy_patient_inspection_suggest` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `consult` varchar(50) DEFAULT NULL COMMENT '咨询标识',
  `type` int(11) DEFAULT NULL COMMENT '咨询类型：1三师咨询（即时咨询），2视频咨询',
  `content` varchar(1000) DEFAULT NULL COMMENT '建议内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识：1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_inspection_suggest_1` (`patient`),
  KEY `idx_wlyy_patient_inspection_suggest_2` (`consult`,`type`),
  KEY `idx_wlyy_patient_inspection_suggest_3` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者检查建议表';

/*Data for the table `wlyy_patient_inspection_suggest` */

/*Table structure for table `wlyy_patient_medical_records` */

DROP TABLE IF EXISTS `wlyy_patient_medical_records`;

CREATE TABLE `wlyy_patient_medical_records` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '病历标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `title` varchar(200) DEFAULT NULL COMMENT '病历标题',
  `content` varchar(1000) DEFAULT NULL COMMENT '病历文字说明',
  `hospital` varchar(100) DEFAULT NULL COMMENT '医院名称',
  `dept` varchar(100) DEFAULT NULL COMMENT '科室名称',
  `address` varchar(200) DEFAULT NULL COMMENT '地点',
  `record_date` varchar(20) DEFAULT NULL COMMENT '病历时间',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COMMENT='患者病历记录表';

/*Data for the table `wlyy_patient_medical_records` */

insert  into `wlyy_patient_medical_records`(`id`,`code`,`patient`,`title`,`content`,`hospital`,`dept`,`address`,`record_date`,`czrq`,`del`) values (20,'INS2016040600000001','20160322000001','厦门大学附属第一医院病例','2016年4月10日病例','厦门大学附属第一医院','内科',NULL,NULL,'2016-04-07 10:47:17','1'),(24,'INS2016040700000004','20160322000001','','','厦门大学附属中山医院','骨科','禾祥西路185号',NULL,'2016-04-07 11:46:31','1');

/*Table structure for table `wlyy_patient_medical_records_copy` */

DROP TABLE IF EXISTS `wlyy_patient_medical_records_copy`;

CREATE TABLE `wlyy_patient_medical_records_copy` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '病历标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `title` varchar(200) DEFAULT NULL COMMENT '病历标题',
  `content` varchar(1000) DEFAULT NULL COMMENT '病历文字说明',
  `hospital` varchar(100) DEFAULT NULL COMMENT '医院名称',
  `dept` varchar(100) DEFAULT NULL COMMENT '科室名称',
  `address` varchar(200) DEFAULT NULL COMMENT '地点',
  `record_date` varchar(20) DEFAULT NULL COMMENT '病历时间',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=25 DEFAULT CHARSET=utf8mb4 COMMENT='患者病历记录表';

/*Data for the table `wlyy_patient_medical_records_copy` */

insert  into `wlyy_patient_medical_records_copy`(`id`,`code`,`patient`,`title`,`content`,`hospital`,`dept`,`address`,`record_date`,`czrq`,`del`) values (20,'INS2016040600000001','20160322000001','厦门大学附属第一医院病例','2016年4月10日病例','厦门大学附属第一医院','内科',NULL,NULL,'2016-04-07 10:47:17','1'),(24,'INS2016040700000004','20160322000001','','','厦门大学附属中山医院','骨科','禾祥西路185号',NULL,'2016-04-07 11:46:31','1');

/*Table structure for table `wlyy_patient_orders` */

DROP TABLE IF EXISTS `wlyy_patient_orders`;

CREATE TABLE `wlyy_patient_orders` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '医嘱标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `treatment` varchar(50) DEFAULT NULL COMMENT '就诊标识',
  `content` varchar(500) DEFAULT NULL COMMENT '医嘱内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_orders_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='医嘱信息表';

/*Data for the table `wlyy_patient_orders` */

insert  into `wlyy_patient_orders`(`id`,`code`,`patient`,`doctor`,`treatment`,`content`,`czrq`,`del`) values (1,'1','20160322000001',NULL,'1','肌肉注射 头孢氨卞 一天一次 每次5mg','2016-04-08 12:50:43','1'),(2,'2','20160322000001',NULL,'2','口服 科素亚 氯沙坦钾片 一天二次 每次 50mg','2016-04-08 12:53:07','1'),(3,'POS2016032800000001','20160322000001','20160322000001','1','口服 头孢呋辛酯片 一天三次 每次2片 饭后服用','2016-04-07 23:57:31','1');

/*Table structure for table `wlyy_patient_remind` */

DROP TABLE IF EXISTS `wlyy_patient_remind`;

CREATE TABLE `wlyy_patient_remind` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '提醒标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `visit_code` varchar(50) DEFAULT NULL COMMENT '就诊记录标识',
  `type` int(11) DEFAULT NULL COMMENT '提醒类型，1用药，2复诊',
  `content` varchar(1000) DEFAULT NULL COMMENT '提醒内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_remind_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=45 DEFAULT CHARSET=utf8mb4 COMMENT='患者提醒表';

/*Data for the table `wlyy_patient_remind` */

insert  into `wlyy_patient_remind`(`id`,`code`,`doctor`,`patient`,`visit_code`,`type`,`content`,`czrq`,`del`) values (17,'PAR2016040500000003','20160322000001','20160322000001',NULL,1,'记得每天饭后才能吃药','2016-04-05 16:59:09','1'),(18,'PAR2016040500000004','20160322000001','20160322000001',NULL,1,'低盐，远离辛辣食物','2016-04-05 16:59:45','1'),(19,'PAR2016040500000005','20160322000001','20160322000001',NULL,1,'每天起床测量血压','2016-04-05 17:00:06','1'),(22,'PAR2016040600000003','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/06到我处进行复诊，请准时过来。','2016-04-08 01:06:46','1'),(24,'PAR2016040600000005','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/03/20到我处进行复诊，请准时过来。','2016-04-08 01:07:12','1'),(25,'PAR2016040600000006','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/03/03到我处进行复诊，请准时过来。','2016-04-08 01:07:04','1'),(33,'PAR2016040700000007','20160322000001','20160322000001',NULL,1,'多吃青菜，多补充水分','2016-04-07 20:37:33','1'),(35,'PAR2016041100000001','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/11到我处进行复诊,请准时过来。','2016-04-11 11:36:39','1'),(36,'PAR2016041100000002','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/11到我处进行复诊,请准时过来。','2016-04-11 11:37:02','1'),(37,'PAR2016041100000003','20160322000001','20160322000001',NULL,1,'降压药每天一次用药','2016-04-11 11:43:12','1'),(38,'PAR2016041100000004','20160322000001','20160322000001',NULL,1,'','2016-04-11 11:43:16','1'),(39,'PAR2016041100000005','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/11到我处进行复诊,请准时过来。','2016-04-11 15:07:24','1'),(40,'PAR2016041100000006','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/11到我处进行复诊,请准时过来。','2016-04-11 15:11:40','1'),(41,'PAR2016041100000007','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/07到我处进行复诊,请准时过来。','2016-04-11 15:17:05','1'),(42,'PAR2016041100000008','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/04/10到我处进行复诊,请准时过来。','2016-04-11 15:17:24','1'),(43,'PAR2016041100000009','20160322000001','20160322000001','7123766',2,'李碧玉小姐您预约了2016/01/11到我处进行复诊,请准时过来。','2016-04-11 15:38:16','1'),(44,'PAR2016041200000001','20160322000001','20160322000001',NULL,1,'','2016-04-12 15:11:52','1');

/*Table structure for table `wlyy_patient_self_inspection` */

DROP TABLE IF EXISTS `wlyy_patient_self_inspection`;

CREATE TABLE `wlyy_patient_self_inspection` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '自查标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `consult` varchar(50) DEFAULT NULL COMMENT '咨询标识',
  `type` int(11) DEFAULT NULL COMMENT '咨询类型：1三师咨询（即时咨询），2视频咨询',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识：1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_self_inspection_1` (`patient`),
  KEY `idx_wlyy_patient_self_inspection_2` (`doctor`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者自查医生建议表';

/*Data for the table `wlyy_patient_self_inspection` */

/*Table structure for table `wlyy_patient_self_inspection_item` */

DROP TABLE IF EXISTS `wlyy_patient_self_inspection_item`;

CREATE TABLE `wlyy_patient_self_inspection_item` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `inspection` varchar(50) DEFAULT NULL COMMENT '自查标识',
  `device` varchar(50) DEFAULT NULL COMMENT '设备标识',
  `device_name` varchar(100) DEFAULT NULL COMMENT '设备名称',
  `content` varchar(300) DEFAULT NULL COMMENT '备注内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_self_inspection_item_1` (`inspection`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='患者自查医生建议细项表';

/*Data for the table `wlyy_patient_self_inspection_item` */

/*Table structure for table `wlyy_patient_treatment` */

DROP TABLE IF EXISTS `wlyy_patient_treatment`;

CREATE TABLE `wlyy_patient_treatment` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '就诊标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `hospital` varchar(100) DEFAULT NULL COMMENT '医院名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '就诊日期',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_patient_treatment_1` (`patient`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8mb4 COMMENT='就诊记录表';

/*Data for the table `wlyy_patient_treatment` */

insert  into `wlyy_patient_treatment`(`id`,`code`,`patient`,`hospital`,`czrq`,`del`) values (1,'1','20160322000001','厦门中医院','2016-03-03 09:15:47','1'),(2,'2','20160322000001','厦门中医院','2016-02-10 09:16:07','1'),(3,'3','20160322000001','厦门中医院','2016-01-05 09:16:19','1');

/*Table structure for table `wlyy_pharmacist` */

DROP TABLE IF EXISTS `wlyy_pharmacist`;

CREATE TABLE `wlyy_pharmacist` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '药师标识',
  `mobile` varchar(20) NOT NULL COMMENT '登录手机号',
  `password` varchar(50) NOT NULL COMMENT '登录密码',
  `name` varchar(50) DEFAULT NULL COMMENT '姓名',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '注册时间',
  `status` int(11) DEFAULT '1' COMMENT '用户状态，1正常，0禁用',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_pharmacist_1` (`code`),
  UNIQUE KEY `idx_wlyy_pharmacist_2` (`mobile`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='药师信息表';

/*Data for the table `wlyy_pharmacist` */

insert  into `wlyy_pharmacist`(`id`,`code`,`mobile`,`password`,`name`,`czrq`,`status`) values (1,'PHA20160324000001','13693066634','123456','è¯å¸1','2016-03-24 09:31:17',0);

/*Table structure for table `wlyy_pharmacist_checked` */

DROP TABLE IF EXISTS `wlyy_pharmacist_checked`;

CREATE TABLE `wlyy_pharmacist_checked` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '审核标识',
  `pharmacist` varchar(50) DEFAULT NULL COMMENT '药师标识',
  `prescription` varchar(50) DEFAULT NULL COMMENT '处方标识',
  `status` int(11) DEFAULT NULL COMMENT '审核状态，-1审核未通过，0待审核，1审核通过，2复核通过',
  `content` varchar(1000) DEFAULT NULL COMMENT '审核结果说明内容',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '审核时间',
  `del` varchar(1) DEFAULT NULL COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=36 DEFAULT CHARSET=utf8mb4 COMMENT='药师处方审核记录表';

/*Data for the table `wlyy_pharmacist_checked` */

insert  into `wlyy_pharmacist_checked`(`id`,`code`,`pharmacist`,`prescription`,`status`,`content`,`czrq`,`del`) values (1,'CHK2016032800000001','20160322000001','PRE2016032600000002',1,'checked pass','2016-03-31 20:33:47','1'),(2,'CHK2016033100000001','20160322000001','PRE2016032600000003',1,'éå','2016-03-31 20:09:21','1'),(3,'CHK2016033100000002','20160322000001','PRE2016032600000003',-1,'éå','2016-03-31 20:14:15','1'),(4,'CHK2016033100000003','20160322000001','PRE2016033100000003',-1,'åå®¡éå','2016-03-31 20:15:43','1'),(5,'CHK2016033100000004','20160322000001','PRE2016033100000005',-1,'åå®¡éå2','2016-03-31 20:17:35','1'),(6,'CHK2016033100000005','20160322000001','PRE2016032600000003',1,'åå®¡éè¿2','2016-03-31 20:18:32','1'),(7,'CHK2016033100000006','20160322000001','PRE2016033100000002',-1,'å¤å®¡éå','2016-03-31 20:19:39','1'),(8,'CHK2016033100000007','20160322000001','PRE2016032600000003',2,'å¤å®¡éè¿','2016-03-31 20:20:07','1'),(9,'CHK2016033100000008','20160322000001','PRE2016033100000004',1,'check pass','2016-03-31 20:27:30','1'),(10,'CHK2016033100000009','20160322000001','PRE2016033100000004',2,'check fushen pass','2016-03-31 20:27:50','1'),(11,'CHK2016033100000010','20160322000001','PRE2016033100000005',1,'npass','2016-03-31 20:36:41','1'),(12,'CHK2016033100000011','20160322000001','PRE2016033100000004',1,'chushen pass','2016-03-31 20:46:45','1'),(13,'CHK2016033100000012','20160322000001','PRE2016032600000004',3,'fushen pass','2016-03-31 20:47:16','1'),(14,'CHK2016033100000013','20160322000001','PRE2016033100000003',-1,'tuihui','2016-03-31 20:47:47','1'),(15,'CHK2016040100000001','20160322000001','PRE2016040100000002',1,'','2016-04-01 10:23:46','1'),(16,'CHK2016040100000002','20160322000001','PRE2016032600000003',-1,'','2016-04-01 10:23:58','1'),(17,'CHK2016040100000003','20160322000001','PRE2016040100000001',1,'','2016-04-01 10:24:13','1'),(18,'CHK2016040100000004','20160322000001','PRE2016040100000004',1,'å¤æ¹å¯è¡','2016-04-01 11:13:53','1'),(19,'CHK2016040100000005','20160322000001','PRE2016040100000004',3,'å¤å®¡éè¿ï¼å®ç¾','2016-04-01 11:34:19','1'),(20,'CHK2016040100000006','20160322000001','PRE2016040100000004',3,'æ­£æ¯å¥½æ¶å','2016-04-01 12:01:45','1'),(21,'CHK2016040100000007','20160322000001','PRE2016032600000002',3,'checked pass','2016-04-01 12:02:58','1'),(25,'CHK2016040100000008','20160322000001','PRE2016032600000002',2,'checked pass','2016-04-01 12:30:51','1'),(26,'CHK2016040100000009','20160322000001','PRE2016040100000004',2,'checked pass','2016-04-01 12:31:55','1'),(27,'CHK2016040100000010','20160322000001','PRE2016040100000004',3,'checked pass','2016-04-01 12:36:33','1'),(28,'CHK2016040100000011','20160322000001','PRE2016040100000004',3,'checked pass','2016-04-01 12:37:06','1'),(29,'CHK2016040100000012','20160322000001','PRE2016040100000004',3,'éå±å','2016-04-01 12:53:38','1'),(30,'CHK2016040200000001','20160322000001','PRE2016040100000003',1,'','2016-04-02 10:50:13','1'),(31,'CHK2016040200000002','20160322000001','PRE2016040100000002',1,'','2016-04-02 12:36:18','1'),(32,'CHK2016040200000003','20160322000001','PRE2016040100000005',-1,'','2016-04-02 12:36:34','1'),(33,'CHK2016040200000004','20160322000001','PRE2016032600000002',-2,'','2016-04-02 12:39:58','1'),(34,'CHK2016040800000001','20160322000001','PRE2016040700000001',-1,'','2016-04-08 00:31:49','1'),(35,'CHK2016040800000002','20160322000001','PRE2016040200000001',1,'','2016-04-08 13:06:10','1');

/*Table structure for table `wlyy_points_gift` */

DROP TABLE IF EXISTS `wlyy_points_gift`;

CREATE TABLE `wlyy_points_gift` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '礼品标识',
  `name` varchar(50) DEFAULT NULL COMMENT '礼品名称',
  `points` int(11) DEFAULT NULL COMMENT '兑换积分数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='积分礼品表';

/*Data for the table `wlyy_points_gift` */

/*Table structure for table `wlyy_points_record` */

DROP TABLE IF EXISTS `wlyy_points_record`;

CREATE TABLE `wlyy_points_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(50) NOT NULL COMMENT '患者标识',
  `points` int(11) DEFAULT NULL COMMENT '积分数',
  `table` varchar(100) DEFAULT NULL COMMENT '操作来源（对应数据库表名）',
  `oper_id` varchar(20) DEFAULT NULL COMMENT '操作来源标识',
  `des` varchar(500) DEFAULT NULL COMMENT '积分说明',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '操作日期',
  `del` varchar(1) DEFAULT '1' COMMENT '是否作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_points_record_1` (`user`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='积分明细表';

/*Data for the table `wlyy_points_record` */

/*Table structure for table `wlyy_prescription` */

DROP TABLE IF EXISTS `wlyy_prescription`;

CREATE TABLE `wlyy_prescription` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '处方标识',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `doctor` varchar(50) NOT NULL COMMENT '医生标识',
  `name` varchar(50) DEFAULT NULL COMMENT '患者姓名',
  `sex` int(11) DEFAULT NULL COMMENT '患者性别',
  `age` int(11) DEFAULT NULL COMMENT '患者年龄',
  `allergy` varchar(200) DEFAULT NULL COMMENT '过敏史',
  `diagnosis` varchar(500) DEFAULT NULL COMMENT '临床诊断',
  `status` int(11) DEFAULT NULL COMMENT '处方状态，-1初审未通过，-2复审未通过，0待审核，1审核通过，2待复审 3复核通过',
  `amount` int(11) DEFAULT '0' COMMENT '续方次数',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '出处方时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_prescription_1` (`code`),
  KEY `idx_wlyy_prescription_2` (`patient`),
  KEY `idx_wlyy_prescription_3` (`doctor`)
) ENGINE=InnoDB AUTO_INCREMENT=22 DEFAULT CHARSET=utf8mb4 COMMENT='患者处方记录表';

/*Data for the table `wlyy_prescription` */

insert  into `wlyy_prescription`(`id`,`code`,`patient`,`doctor`,`name`,`sex`,`age`,`allergy`,`diagnosis`,`status`,`amount`,`czrq`,`del`) values (11,'PRE2016040100000002','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发烧',0,0,'2016-04-12 17:15:07','1'),(12,'PRE2016040100000003','20160322000001','20160322000001','李碧玉',2,33,'','身体虚弱冒冷汗',1,0,'2016-04-10 16:10:08','1'),(13,'PRE2016040100000004','20160322000003','20160322000001','窦怡宁',2,45,'','晚上梦多睡眠质量差',3,0,'2016-04-13 09:39:50','1'),(14,'PRE2016040100000005','20160322000003','20160322000001','窦怡宁',2,45,'','最近老感觉恶心，食欲不佳',0,0,'2016-04-13 09:39:51','1'),(15,'PRE2016040200000001','20160322000002','20160322000001','张华',1,26,'','手脚关节处咔咔响',0,0,'2016-04-01 11:26:40','1'),(16,'PRE2016040700000001','20160322000002','20160322000001','张华',1,26,'','感冒一个星期了还没好',0,0,'2016-03-24 10:33:42','1'),(17,'PRE2016041200000001','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发热',0,0,'2016-03-16 15:15:00','1'),(18,'PRE2016041200000002','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发热',0,0,'2016-03-12 14:50:20','1'),(19,'PRE2016041200000003','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发热',0,0,'2016-03-06 16:21:17','1'),(20,'PRE2016041200000004','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发热',0,0,'2016-03-02 15:33:13','1'),(21,'PRE2016041300000001','20160322000001','20160322000001','李碧玉',2,33,'','扁桃体发炎引起发热',0,0,'2016-04-13 09:43:54','1');

/*Table structure for table `wlyy_prescription_continue` */

DROP TABLE IF EXISTS `wlyy_prescription_continue`;

CREATE TABLE `wlyy_prescription_continue` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `prescription` varchar(50) DEFAULT NULL COMMENT '处方标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '续诊时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_prescription_continue_1` (`prescription`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='处方续方记录表';

/*Data for the table `wlyy_prescription_continue` */

insert  into `wlyy_prescription_continue`(`id`,`prescription`,`patient`,`doctor`,`czrq`,`del`) values (2,'PRE2016032600000001','20160322000001','20160322000001','2016-03-26 14:03:54','1'),(3,'PRE2016032600000001','20160322000001','20160322000001','2016-03-26 14:09:20','1'),(4,'PRE2016032600000002','20160322000001','20160322000001','2016-03-26 14:10:26','1');

/*Table structure for table `wlyy_prescription_info` */

DROP TABLE IF EXISTS `wlyy_prescription_info`;

CREATE TABLE `wlyy_prescription_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '药品标识',
  `prescription` varchar(50) DEFAULT NULL COMMENT '处方标识',
  `name` varchar(100) DEFAULT NULL COMMENT '药品名称',
  `standard` varchar(50) DEFAULT NULL COMMENT '药品规格',
  `dosage` double DEFAULT NULL COMMENT '次剂量',
  `dosage_unit` varchar(50) DEFAULT NULL COMMENT '次剂量单位',
  `frequency` int(11) DEFAULT NULL COMMENT '频次',
  `days` int(11) DEFAULT NULL COMMENT '天数',
  `total` double DEFAULT NULL COMMENT '总量',
  `total_unit` varchar(50) DEFAULT NULL COMMENT '总量单位',
  `method` varchar(500) DEFAULT NULL COMMENT '用药方法',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_prescription_info_2` (`code`),
  KEY `idx_wlyy_prescription_info_1` (`prescription`)
) ENGINE=InnoDB AUTO_INCREMENT=30 DEFAULT CHARSET=utf8mb4 COMMENT='处方明细表';

/*Data for the table `wlyy_prescription_info` */

insert  into `wlyy_prescription_info`(`id`,`code`,`prescription`,`name`,`standard`,`dosage`,`dosage_unit`,`frequency`,`days`,`total`,`total_unit`,`method`,`czrq`,`del`) values (1,'PRIN2016032600000001','PRE2016032600000003','âè¯ååç§°â','âxxxâ',50,'âxxâ',1,1,5,'âxxxâ','âxxxxxâ','2016-03-26 09:47:48','1'),(4,'PRIN2016033100000003','PRE2016033100000002','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-03-31 14:38:20','1'),(5,'PRIN2016033100000004','PRE2016033100000002','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-03-31 14:38:20','1'),(6,'PRIN2016040100000001','PRE2016040100000001','å¤æ¹é¿å¸å¹æé¢ç²','6ç',2,'ç',3,9,9,'ç','é¥­åæç¨','2016-04-01 00:31:22','1'),(7,'PRIN2016040100000002','PRE2016040100000001','999æåçµè½¯è¶å','12ç²',2,'ç²',3,9,5,'ç','é¥­åæç¨','2016-04-01 00:31:22','1'),(8,'PRIN2016040100000003','PRE2016040100000002','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-01 00:32:35','1'),(9,'PRIN2016040100000004','PRE2016040100000002','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-01 00:32:35','1'),(10,'PRIN2016040100000005','PRE2016040100000003','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-01 00:33:16','1'),(11,'PRIN2016040100000006','PRE2016040100000003','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-01 00:33:16','1'),(12,'PRIN2016040100000007','PRE2016040100000004','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-01 11:09:36','1'),(13,'PRIN2016040100000008','PRE2016040100000004','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-01 11:09:36','1'),(14,'PRIN2016040100000009','PRE2016040100000005','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-01 14:11:15','1'),(15,'PRIN2016040100000010','PRE2016040100000005','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-01 14:11:15','1'),(16,'PRIN2016040200000001','PRE2016040200000001','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-02 12:04:36','1'),(17,'PRIN2016040200000002','PRE2016040200000001','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-02 12:04:36','1'),(18,'PRIN2016040700000001','PRE2016040700000001','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-07 19:16:24','1'),(19,'PRIN2016040700000002','PRE2016040700000001','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-07 19:16:24','1'),(20,'PRIN2016041200000001','PRE2016041200000001','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-12 14:36:37','1'),(21,'PRIN2016041200000002','PRE2016041200000001','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-12 14:36:37','1'),(22,'PRIN2016041200000003','PRE2016041200000002','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-12 14:40:28','1'),(23,'PRIN2016041200000004','PRE2016041200000002','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-12 14:40:28','1'),(24,'PRIN2016041200000005','PRE2016041200000003','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-12 16:21:17','1'),(25,'PRIN2016041200000006','PRE2016041200000003','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-12 16:21:17','1'),(26,'PRIN2016041200000007','PRE2016041200000004','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-12 16:22:13','1'),(27,'PRIN2016041200000008','PRE2016041200000004','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-12 16:22:13','1'),(28,'PRIN2016041300000001','PRE2016041300000001','复方阿司匹林颗粒','6片',2,'片',3,9,9,'盒','饭后服用','2016-04-13 09:43:54','1'),(29,'PRIN2016041300000002','PRE2016041300000001','999感冒灵软胶囊','12粒',2,'粒',3,9,5,'盒','饭后服用','2016-04-13 09:43:54','1');

/*Table structure for table `wlyy_prescription_template` */

DROP TABLE IF EXISTS `wlyy_prescription_template`;

CREATE TABLE `wlyy_prescription_template` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '模板标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `name` varchar(100) DEFAULT NULL COMMENT '模板标题',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常 0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_prescription_template_1` (`doctor`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='处方模板表';

/*Data for the table `wlyy_prescription_template` */

insert  into `wlyy_prescription_template`(`id`,`code`,`doctor`,`name`,`czrq`,`del`) values (1,'TEMP2016032600000001','20160322000001','this is title','2016-03-26 10:20:50','1');

/*Table structure for table `wlyy_prescription_template_info` */

DROP TABLE IF EXISTS `wlyy_prescription_template_info`;

CREATE TABLE `wlyy_prescription_template_info` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `template` varchar(50) DEFAULT NULL COMMENT '模板标识',
  `code` varchar(50) DEFAULT NULL COMMENT '药品标识',
  `name` varchar(100) DEFAULT NULL COMMENT '药品名称',
  `standard` varchar(50) DEFAULT NULL COMMENT '药品规格',
  `dosage` double DEFAULT NULL COMMENT '次剂量',
  `dosage_unit` varchar(50) DEFAULT NULL COMMENT '次剂量单位',
  `frequency` int(11) DEFAULT NULL COMMENT '频次',
  `days` int(11) DEFAULT NULL COMMENT '天数',
  `total` double DEFAULT NULL COMMENT '总量',
  `total_unit` varchar(50) DEFAULT NULL COMMENT '总量单位',
  `method` varchar(500) DEFAULT NULL COMMENT '用药方法',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废，1正常，0作废',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_prescription_template_info_2` (`code`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='处方模板明细表';

/*Data for the table `wlyy_prescription_template_info` */

insert  into `wlyy_prescription_template_info`(`id`,`template`,`code`,`name`,`standard`,`dosage`,`dosage_unit`,`frequency`,`days`,`total`,`total_unit`,`method`,`czrq`,`del`) values (1,'TEMP2016032600000001','PRIN2016032600000002','âè¯ååç§°â','âxxxâ',50,'âxxâ',1,1,5,'âxxxâ','âxxxxxâ','2016-03-26 10:07:22','1');

/*Table structure for table `wlyy_referral` */

DROP TABLE IF EXISTS `wlyy_referral`;

CREATE TABLE `wlyy_referral` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) DEFAULT NULL COMMENT '转诊标识',
  `doctor` varchar(50) DEFAULT NULL COMMENT '医生标识',
  `patient` varchar(50) DEFAULT NULL COMMENT '患者标识',
  `hospital` varchar(100) DEFAULT NULL COMMENT '医院名称',
  `dept` varchar(100) DEFAULT NULL COMMENT '科室名称',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加转诊时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=utf8mb4 COMMENT='转疹信息表';

/*Data for the table `wlyy_referral` */

insert  into `wlyy_referral`(`id`,`code`,`doctor`,`patient`,`hospital`,`dept`,`czrq`,`del`) values (1,'REF2016032600000001','20160322000001','20160322000001','zhongyiyuan','neike','2016-03-26 15:12:56','1'),(2,'REF2016032600000002','20160322000001','20160322000001','zhongyiyuan','neike','2016-03-26 15:13:33','1');

/*Table structure for table `wlyy_resource` */

DROP TABLE IF EXISTS `wlyy_resource`;

CREATE TABLE `wlyy_resource` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '资源标识',
  `table_name` varchar(100) DEFAULT NULL COMMENT '资源对应的表名',
  `table_code` varchar(50) DEFAULT NULL COMMENT '资源对应表名的code',
  `path` varchar(300) NOT NULL COMMENT '资源绝对路径',
  `url` varchar(300) NOT NULL COMMENT '资源http路径',
  `url_small` varchar(300) NOT NULL COMMENT '图片资源对应的缩略图http路径',
  `type` int(11) DEFAULT NULL COMMENT '资源类型：1图片，2语音',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '添加时间',
  `del` varchar(1) DEFAULT '1' COMMENT '作废标识，1正常，0作废',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_images_1` (`table_name`,`table_code`)
) ENGINE=InnoDB AUTO_INCREMENT=151 DEFAULT CHARSET=utf8mb4 COMMENT='系统资源表';

/*Data for the table `wlyy_resource` */

insert  into `wlyy_resource`(`id`,`code`,`table_name`,`table_code`,`path`,`url`,`url_small`,`type`,`czrq`,`del`) values (148,'ba4ae690d80e4d73b03235a6f2e521f7',NULL,NULL,'E:\\Java\\.metadata\\.plugins\\org.eclipse.wst.server.core\\tmp0\\wtpwebapps\\wlyy\\uploadFiles\\images\\2016\\05\\11\\20160511110949_529.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511110949_529.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511110949_529.jpg_small',1,'2016-05-11 03:09:52','1'),(149,'ea75cf2e9de84b9bb0407d442071a622',NULL,NULL,'E:\\Java\\.metadata\\.plugins\\org.eclipse.wst.server.core\\tmp0\\wtpwebapps\\wlyy\\uploadFiles\\images\\2016\\05\\11\\20160511115157_950.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511115157_950.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511115157_950.jpg_small',1,'2016-05-11 03:51:55','1'),(150,'37d784f675ea464097b4c6488e189a93',NULL,NULL,'E:\\Java\\.metadata\\.plugins\\org.eclipse.wst.server.core\\tmp0\\wtpwebapps\\wlyy\\uploadFiles\\images\\2016\\05\\11\\20160511135640_879.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511135640_879.jpg','http://180.76.129.165:8080/wlyy/uploadFiles\\images\\2016\\05\\11\\20160511135640_879.jpg_small',1,'2016-05-11 05:56:39','1');

/*Table structure for table `wlyy_sign_contract` */

DROP TABLE IF EXISTS `wlyy_sign_contract`;

CREATE TABLE `wlyy_sign_contract` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '签约标识',
  `team` varchar(50) DEFAULT NULL COMMENT '签约医生团队，关联wlyy_doctor表',
  `user` varchar(50) DEFAULT NULL COMMENT '签约患者，关联wlyy_patient表',
  `disease_condition` int(11) DEFAULT NULL COMMENT '病情：0绿标，1黄标，2红标',
  `begin` date DEFAULT NULL COMMENT '开始时间',
  `end` date DEFAULT NULL COMMENT '结束时间',
  `months` int(11) DEFAULT NULL COMMENT '一共多少个月',
  `status` int(11) DEFAULT '1' COMMENT '签约状态，1正常，0取消',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_sign_contract_1` (`team`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=utf8mb4 COMMENT='三师签约信息表';

/*Data for the table `wlyy_sign_contract` */

insert  into `wlyy_sign_contract`(`id`,`code`,`team`,`user`,`disease_condition`,`begin`,`end`,`months`,`status`) values (1,'1','2','U20160322000001',0,'2016-01-01','2016-12-31',12,1),(2,'2','1','U20160322000002',1,'2016-05-07','2017-06-07',12,1),(3,'3','1','U20160322000003',2,'2016-05-07','2017-06-07',12,1),(4,'4','2','U20160322000004',0,'2016-05-07','2017-05-07',12,1);

/*Table structure for table `wlyy_sign_web` */

DROP TABLE IF EXISTS `wlyy_sign_web`;

CREATE TABLE `wlyy_sign_web` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `code` varchar(50) NOT NULL COMMENT '签约标识',
  `doctor` varchar(50) NOT NULL COMMENT '签约医生',
  `user` varchar(50) NOT NULL COMMENT '签约用户',
  `oper` int(11) DEFAULT NULL COMMENT '操作人（1患者，2医生）',
  `status` int(11) DEFAULT NULL COMMENT '签约状态(0待签约，1已拒绝，2已签约，3患者申请取消签约，4医生申请取消签约，5已解约)',
  `begin` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '签约开始时间',
  `end` timestamp NULL DEFAULT NULL COMMENT '签约结束时间',
  `months` int(11) DEFAULT '0' COMMENT '签约时长（如：12个月）',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_sign_web_1` (`doctor`),
  KEY `idx_wlyy_sign_web_2` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COMMENT='网络签约信息表';

/*Data for the table `wlyy_sign_web` */

insert  into `wlyy_sign_web`(`id`,`code`,`doctor`,`user`,`oper`,`status`,`begin`,`end`,`months`) values (1,'S20160322000001','D20160322000001','U20160322000001',1,5,'2016-04-26 11:18:05','2016-04-26 19:53:53',1);

/*Table structure for table `wlyy_sms` */

DROP TABLE IF EXISTS `wlyy_sms`;

CREATE TABLE `wlyy_sms` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `mobile` varchar(20) DEFAULT NULL COMMENT '接收手机号',
  `type` int(11) DEFAULT NULL COMMENT '消息类型：1微信端注册，2微信端找回密码，3医生端找回密码',
  `content` varchar(500) DEFAULT NULL COMMENT '消息内容',
  `deadline` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '过期时间',
  `czrq` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '发送时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='短信记录表';

/*Data for the table `wlyy_sms` */

/*Table structure for table `wlyy_token` */

DROP TABLE IF EXISTS `wlyy_token`;

CREATE TABLE `wlyy_token` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `user` varchar(50) NOT NULL COMMENT '用户标识',
  `platform` int(11) DEFAULT NULL COMMENT '1患者，2医生',
  `timeout` date NOT NULL COMMENT '登录超时时间',
  `imei` varchar(50) NOT NULL COMMENT '登录手机的IMEI',
  `token` varchar(300) NOT NULL COMMENT '登录信息标识',
  `czrq` timestamp NOT NULL DEFAULT '0000-00-00 00:00:00' COMMENT '更新时间',
  `del` varchar(1) DEFAULT '1' COMMENT '数据是否作废（1正常，0作废）',
  PRIMARY KEY (`id`),
  UNIQUE KEY `idx_wlyy_token_1` (`user`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8mb4 COMMENT='用户登录信息表';

/*Data for the table `wlyy_token` */

insert  into `wlyy_token`(`id`,`user`,`platform`,`timeout`,`imei`,`token`,`czrq`,`del`) values (45,'U20160322000002',1,'2016-06-04','864394107420848','6774845c827a2ff56c9fbf2f408d389869888a3bc22c1a8a52564e1473952cb5112dc258b77c5630f78fd7ee857fe080757b3abb63915b5ae728767dd98ab0f56dd84e061e931ae20b7427a9be44531c543e21410caf8a33e605d73478d882acf79b5860440416ed98079292513608fd7a0e62a37a13625cfd689494a4741fe0','2016-05-05 02:51:28','1'),(89,'U20160322000001',1,'2016-06-08','2B8BE3D6-82D2-4563-9A2C-38871EBFF074','3340f011d9518ee92afd62e21f651bd3','2016-05-09 11:46:20','1'),(96,'D20160322000002',2,'2016-06-11','864895023825928','6d67b0ffd6ac77fc5723620349896e3d','2016-05-12 08:15:31','1');

/*Table structure for table `wlyy_wx_patient` */

DROP TABLE IF EXISTS `wlyy_wx_patient`;

CREATE TABLE `wlyy_wx_patient` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '业务无关主键',
  `openid` varchar(50) NOT NULL COMMENT '微信openid',
  `patient` varchar(50) NOT NULL COMMENT '患者标识',
  `status` int(11) DEFAULT '1' COMMENT '状态（1正常，0注销）',
  `czrq` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '创建时间',
  PRIMARY KEY (`id`),
  KEY `idx_wlyy_user_3` (`openid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='微信与患者关联表/微信登录信息表';

/*Data for the table `wlyy_wx_patient` */

/*Table structure for table `wx_access_token` */

DROP TABLE IF EXISTS `wx_access_token`;

CREATE TABLE `wx_access_token` (
  `value` varchar(1000) DEFAULT NULL COMMENT '微信中控服务器access_token'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

/*Data for the table `wx_access_token` */

/*Table structure for table `wx_menu` */

DROP TABLE IF EXISTS `wx_menu`;

CREATE TABLE `wx_menu` (
  `sup_menuid` varchar(50) DEFAULT NULL,
  `menuid` varchar(50) DEFAULT NULL,
  `type` varchar(10) DEFAULT NULL,
  `name` varchar(50) DEFAULT NULL,
  `key` varchar(50) DEFAULT NULL,
  `url` varchar(100) DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='微信自定义菜单表';

/*Data for the table `wx_menu` */

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;
